Últimas Pruebas de Vulnerabilidad

Las pruebas de vulnerabilidades de SecuritySpace son actualizadas en forma periódica y son una de las más completas disponibles en línea, y resguardamos esto revelando completamente nuestro conjunto completo de pruebas en línea en todo momento para su revisión.

Actualmente, hay 86218 pruebas de vulnerabilidades disponibles para ser ejecutadas como parte de una auditoría.


Únase a nuestra lista de correo para mantenerse informado con los últimas pruebas de vulnerabilidades, asegurándose que permanece seguro.

¿Busca una prueba de vulnerabilidad? Busque nuestra base de datos de 86218 pruebas por Palabra clave, identificador CVE, y más.
Buscar aquí:

Pruebas de vulnerabilidades Agregadas Recientemente


ID # Fecha Riesgo Descripción
1.3.6.1.4.1.25623.1.0.113775Nov 17OtroIceWarp Mail Server Detection (POP3)
1.3.6.1.4.1.25623.1.0.113758Nov 17Otronetstat Service Detection
1.3.6.1.4.1.25623.1.0.108977Nov 17OtroHuawei GaussDB Kernel Detection (SSH-Login)
1.3.6.1.4.1.25623.1.0.113759Nov 17OtroCheck for ident Service
1.3.6.1.4.1.25623.1.0.150247Nov 17OtroHuawei Data Communication: Read current snmp configuration
1.3.6.1.4.1.25623.1.0.113763Nov 17Otrorexec Detection
1.3.6.1.4.1.25623.1.0.150280Nov 17OtroHuawei Data Communication: Read and parse current bgp configuration
1.3.6.1.4.1.25623.1.0.150306Nov 17OtroHuawei Data Communication: Read current-configuration configuration section include multicast routing-enable
1.3.6.1.4.1.25623.1.0.113756Nov 17OtroCisco Smart Install Protocol Detection
1.3.6.1.4.1.25623.1.0.150301Nov 17OtroHuawei Data Communication: Read current-configuration configuration interface
1.3.6.1.4.1.25623.1.0.150299Nov 17OtroHuawei Data Communication: Read and parse arp speed-limit
1.3.6.1.4.1.25623.1.0.150239Nov 17OtroHuawei Data Communication: Read telnet server status
1.3.6.1.4.1.25623.1.0.150245Nov 17OtroHuawei Data Communication: Read ftp server status
1.3.6.1.4.1.25623.1.0.150252Nov 17OtroHuawei Data Communication: Read display ospf peer brief command
1.3.6.1.4.1.25623.1.0.150303Nov 17OtroHuawei Data Communication: Read current-configuration including ntp configuration
1.3.6.1.4.1.25623.1.0.150305Nov 17OtroHuawei Data Communication: Read current-configuration configuration section include multicast routing-enable
1.3.6.1.4.1.25623.1.0.113776Nov 17OtroIceWarp Mail Server Detection (SMTP)
1.3.6.1.4.1.25623.1.0.144905Nov 17OtroTrend Micro Interscan Messaging Security Virtual Appliance Detection Consolidation
1.3.6.1.4.1.25623.1.0.150289Nov 17OtroHuawei Data Communication: Read display vrrp
1.3.6.1.4.1.25623.1.0.113764Nov 17OtroTrend Micro Threat Discovery Appliance Detection (HTTP)
1.3.6.1.4.1.25623.1.0.150278Nov 17OtroHuawei Data Communication: Read display ospfv3 peer command
1.3.6.1.4.1.25623.1.0.113760Nov 17OtroSSF Detection
1.3.6.1.4.1.25623.1.0.108939Nov 17Otrodmidecode Detection (SSH-Login)
1.3.6.1.4.1.25623.1.0.108978Nov 17OtroHuawei GaussDB Kernel Detection Consolidation
1.3.6.1.4.1.25623.1.0.150234Nov 17OtroHuawei Data Communication: Read current user-interface configuration
1.3.6.1.4.1.25623.1.0.144734Nov 17MedioWebmin <= 1.941 Multiple XSS Vulnerabilities
1.3.6.1.4.1.25623.1.0.113770Nov 17MedioMediaWiki <= 1.35.0 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.113769Nov 17MedioMediaWiki <= 1.35.0 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.117008Nov 17MedioMediaWiki Information Disclosure Vulnerability - Jan12 (Windows)
1.3.6.1.4.1.25623.1.0.117007Nov 17MedioMediaWiki Information Disclosure Vulnerability - Jan12 (Linux)
1.3.6.1.4.1.25623.1.0.113762Nov 17AltovqServer < 1.9.53 Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.144720Nov 17MedioMikroTik RouterOS < 6.45.5 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144897Nov 17AltophpMyAdmin < 4.9.6, 5.x < 5.0.3 Multiple Vulnerabilities - PMASA-2020-5, PMASA-2020-6 (Windows)
1.3.6.1.4.1.25623.1.0.144896Nov 17AltophpMyAdmin < 4.9.6, 5.x < 5.0.3 Multiple Vulnerabilities - PMASA-2020-5, PMASA-2020-6 (Linux)
1.3.6.1.4.1.25623.1.0.144899Nov 17AltophpMyAdmin <= 5.0.2 CSV Injection Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144898Nov 17AltophpMyAdmin <= 5.0.2 CSV Injection Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.853578Nov 17AltoopenSUSE: Security Advisory for java-1_8_0-openj9 (openSUSE-SU-2020:1893-1)
1.3.6.1.4.1.25623.1.0.853543Nov 17MedioopenSUSE: Security Advisory for virt-bootstrap (openSUSE-SU-2020:1787-1)
1.3.6.1.4.1.25623.1.0.853524Nov 17MedioopenSUSE: Security Advisory for gnutls (openSUSE-SU-2020:1743-1)
1.3.6.1.4.1.25623.1.0.853533Nov 17AltoopenSUSE: Security Advisory for lout (openSUSE-SU-2020:1771-1)
1.3.6.1.4.1.25623.1.0.853532Nov 17AltoopenSUSE: Security Advisory for lout (openSUSE-SU-2020:1772-1)
1.3.6.1.4.1.25623.1.0.853557Nov 17MedioopenSUSE: Security Advisory for tmux (openSUSE-SU-2020:1834-1)
1.3.6.1.4.1.25623.1.0.853552Nov 17AltoopenSUSE: Security Advisory for xen (openSUSE-SU-2020:1783-1)
1.3.6.1.4.1.25623.1.0.853474Nov 17MedioopenSUSE: Security Advisory for go1.14 (openSUSE-SU-2020:1587-1)
1.3.6.1.4.1.25623.1.0.853555Nov 17MedioopenSUSE: Security Advisory for pacemaker (openSUSE-SU-2020:1825-1)
1.3.6.1.4.1.25623.1.0.853530Nov 17AltoopenSUSE: Security Advisory for tensorflow2 (openSUSE-SU-2020:1766-1)
1.3.6.1.4.1.25623.1.0.853571Nov 17AltoopenSUSE: Security Advisory for bluez (openSUSE-SU-2020:1876-1)
1.3.6.1.4.1.25623.1.0.853514Nov 17MedioopenSUSE: Security Advisory for Recommended (openSUSE-SU-2020:1707-1)
1.3.6.1.4.1.25623.1.0.853472Nov 17MedioopenSUSE: Security Advisory for go1.14 (openSUSE-SU-2020:1584-1)
1.3.6.1.4.1.25623.1.0.853520Nov 17MedioopenSUSE: Security Advisory for atftp (openSUSE-SU-2020:1736-1)
1.3.6.1.4.1.25623.1.0.853568Nov 17AltoopenSUSE: Security Advisory for u-boot (openSUSE-SU-2020:1869-1)
1.3.6.1.4.1.25623.1.0.853550Nov 17AltoopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1785-1)
1.3.6.1.4.1.25623.1.0.853576Nov 17MedioopenSUSE: Security Advisory for otrs (openSUSE-SU-2020:1888-1)
1.3.6.1.4.1.25623.1.0.853551Nov 17MedioopenSUSE: Security Advisory for pacemaker (openSUSE-SU-2020:1782-1)
1.3.6.1.4.1.25623.1.0.853540Nov 17AltoopenSUSE: Security Advisory for phpMyAdmin (openSUSE-SU-2020:1806-1)
1.3.6.1.4.1.25623.1.0.853573Nov 17AltoopenSUSE: Security Advisory for apache-commons-httpclient (openSUSE-SU-2020:1875-1)
1.3.6.1.4.1.25623.1.0.853539Nov 17MedioopenSUSE: Security Advisory for samba (openSUSE-SU-2020:1819-1)
1.3.6.1.4.1.25623.1.0.853516Nov 17MedioopenSUSE: Security Advisory for gnutls (openSUSE-SU-2020:1724-1)
1.3.6.1.4.1.25623.1.0.853499Nov 17AltoopenSUSE: Security Advisory for rubygem-activesupport-5_1 (openSUSE-SU-2020:1679-1)
1.3.6.1.4.1.25623.1.0.853476Nov 17MedioopenSUSE: Security Advisory for bcm43xx-firmware (openSUSE-SU-2020:1591-1)
1.3.6.1.4.1.25623.1.0.853478Nov 17AltoopenSUSE: Security Advisory for dpdk (openSUSE-SU-2020:1599-1)
1.3.6.1.4.1.25623.1.0.853560Nov 17MedioopenSUSE: Security Advisory for salt (openSUSE-SU-2020:1833-1)
1.3.6.1.4.1.25623.1.0.853490Nov 17AltoopenSUSE: Security Advisory for the (openSUSE-SU-2020:1655-1)
1.3.6.1.4.1.25623.1.0.853495Nov 17AltoopenSUSE: Security Advisory for libproxy (openSUSE-SU-2020:1676-1)
1.3.6.1.4.1.25623.1.0.853559Nov 17AltoopenSUSE: Security Advisory for tigervnc (openSUSE-SU-2020:1841-1)
1.3.6.1.4.1.25623.1.0.853575Nov 17AltoopenSUSE: Security Advisory for bluez (openSUSE-SU-2020:1880-1)
1.3.6.1.4.1.25623.1.0.853477Nov 17AltoopenSUSE: Security Advisory for zabbix (openSUSE-SU-2020:1604-1)
1.3.6.1.4.1.25623.1.0.853504Nov 17MedioopenSUSE: Security Advisory for pdns-recursor (openSUSE-SU-2020:1687-1)
1.3.6.1.4.1.25623.1.0.853519Nov 17AltoopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1718-1)
1.3.6.1.4.1.25623.1.0.853563Nov 17MedioopenSUSE: Security Advisory for transfig (openSUSE-SU-2020:1843-1)
1.3.6.1.4.1.25623.1.0.853545Nov 17AltoopenSUSE: Security Advisory for binutils (openSUSE-SU-2020:1804-1)
1.3.6.1.4.1.25623.1.0.853518Nov 17AltoopenSUSE: Security Advisory for kleopatra (openSUSE-SU-2020:1723-1)
1.3.6.1.4.1.25623.1.0.853569Nov 17AltoopenSUSE: Security Advisory for python (openSUSE-SU-2020:1859-1)
1.3.6.1.4.1.25623.1.0.853480Nov 17MedioopenSUSE: Security Advisory for python-pip (openSUSE-SU-2020:1613-1)
1.3.6.1.4.1.25623.1.0.853517Nov 17MedioopenSUSE: Security Advisory for hunspell (openSUSE-SU-2020:1719-1)
1.3.6.1.4.1.25623.1.0.853544Nov 17AltoopenSUSE: Security Advisory for sane-backends (openSUSE-SU-2020:1798-1)
1.3.6.1.4.1.25623.1.0.853485Nov 17MedioopenSUSE: Security Advisory for kdeconnect-kde (openSUSE-SU-2020:1631-1)
1.3.6.1.4.1.25623.1.0.853549Nov 17MedioopenSUSE: Security Advisory for apache2 (openSUSE-SU-2020:1792-1)
1.3.6.1.4.1.25623.1.0.853502Nov 17MedioopenSUSE: Security Advisory for crmsh (openSUSE-SU-2020:1678-1)
1.3.6.1.4.1.25623.1.0.853541Nov 17AltoopenSUSE: Security Advisory for spice-gtk (openSUSE-SU-2020:1803-1)
1.3.6.1.4.1.25623.1.0.853542Nov 17MedioopenSUSE: Security Advisory for samba (openSUSE-SU-2020:1811-1)
1.3.6.1.4.1.25623.1.0.853501Nov 17AltoopenSUSE: Security Advisory for libproxy (openSUSE-SU-2020:1680-1)
1.3.6.1.4.1.25623.1.0.853527Nov 17AltoopenSUSE: Security Advisory for singularity (openSUSE-SU-2020:1770-1)
1.3.6.1.4.1.25623.1.0.853564Nov 17MedioopenSUSE: Security Advisory for virt-bootstrap (openSUSE-SU-2020:1856-1)
1.3.6.1.4.1.25623.1.0.853521Nov 17AltoopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1737-1)
1.3.6.1.4.1.25623.1.0.853523Nov 17AltoopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1732-1)
1.3.6.1.4.1.25623.1.0.853489Nov 17MedioopenSUSE: Security Advisory for permissions (openSUSE-SU-2020:1658-1)
1.3.6.1.4.1.25623.1.0.853562Nov 17MedioopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1842-1)
1.3.6.1.4.1.25623.1.0.853566Nov 17MedioopenSUSE: Security Advisory for salt (openSUSE-SU-2020:1868-1)
1.3.6.1.4.1.25623.1.0.853492Nov 17AltoopenSUSE: Security Advisory for qemu (openSUSE-SU-2020:1664-1)
1.3.6.1.4.1.25623.1.0.853558Nov 17AltoopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1831-1)
1.3.6.1.4.1.25623.1.0.853475Nov 17AltoopenSUSE: Security Advisory for dpdk (openSUSE-SU-2020:1593-1)
1.3.6.1.4.1.25623.1.0.853507Nov 17MedioopenSUSE: Security Advisory for gcc10, (openSUSE-SU-2020:1693-1)
1.3.6.1.4.1.25623.1.0.853479Nov 17AltoopenSUSE: Security Advisory for xen (openSUSE-SU-2020:1608-1)
1.3.6.1.4.1.25623.1.0.853538Nov 17AltoopenSUSE: Security Advisory for binutils (openSUSE-SU-2020:1790-1)
1.3.6.1.4.1.25623.1.0.853570Nov 17BajoopenSUSE: Security Advisory for gnome-settings-daemon, (openSUSE-SU-2020:1861-1)
1.3.6.1.4.1.25623.1.0.853505Nov 17MedioopenSUSE: Security Advisory for the (openSUSE-SU-2020:1682-1)
1.3.6.1.4.1.25623.1.0.853487Nov 17BajoopenSUSE: Security Advisory for nodejs8 (openSUSE-SU-2020:1644-1)
1.3.6.1.4.1.25623.1.0.853553Nov 17MedioopenSUSE: Security Advisory for icinga2 (openSUSE-SU-2020:1820-1)
1.3.6.1.4.1.25623.1.0.853528Nov 17MedioopenSUSE: Security Advisory for pagure (openSUSE-SU-2020:1765-1)
1.3.6.1.4.1.25623.1.0.853513Nov 17AltoopenSUSE: Security Advisory for chromium (openSUSE-SU-2020:1705-1)
1.3.6.1.4.1.25623.1.0.853506Nov 17MedioopenSUSE: Security Advisory for gcc10, (openSUSE-SU-2020:1692-1)
1.3.6.1.4.1.25623.1.0.853498Nov 17AltoopenSUSE: Security Advisory for phpMyAdmin (openSUSE-SU-2020:1675-1)
1.3.6.1.4.1.25623.1.0.853522Nov 17MedioopenSUSE: Security Advisory for freetype2 (openSUSE-SU-2020:1734-1)
1.3.6.1.4.1.25623.1.0.853531Nov 17AltoopenSUSE: Security Advisory for php7 (openSUSE-SU-2020:1767-1)
1.3.6.1.4.1.25623.1.0.853488Nov 17AltoopenSUSE: Security Advisory for nextcloud (openSUSE-SU-2020:1652-1)
1.3.6.1.4.1.25623.1.0.853536Nov 17AltoopenSUSE: Security Advisory for MozillaThunderbird (openSUSE-SU-2020:1780-1)
1.3.6.1.4.1.25623.1.0.853572Nov 17MedioopenSUSE: Security Advisory for wireshark (openSUSE-SU-2020:1878-1)
1.3.6.1.4.1.25623.1.0.853484Nov 17BajoopenSUSE: Security Advisory for perl-DBI (openSUSE-SU-2020:1628-1)
1.3.6.1.4.1.25623.1.0.853493Nov 17AltoopenSUSE: Security Advisory for tigervnc (openSUSE-SU-2020:1666-1)
1.3.6.1.4.1.25623.1.0.853546Nov 17AltoopenSUSE: Security Advisory for spice (openSUSE-SU-2020:1802-1)
1.3.6.1.4.1.25623.1.0.853548Nov 17MedioopenSUSE: Security Advisory for tomcat (openSUSE-SU-2020:1799-1)
1.3.6.1.4.1.25623.1.0.853482Nov 17BajoopenSUSE: Security Advisory for perl-DBI (openSUSE-SU-2020:1620-1)
1.3.6.1.4.1.25623.1.0.853535Nov 17AltoopenSUSE: Security Advisory for libvirt (openSUSE-SU-2020:1777-1)
1.3.6.1.4.1.25623.1.0.853567Nov 17MedioopenSUSE: Security Advisory for sddm (openSUSE-SU-2020:1870-1)
1.3.6.1.4.1.25623.1.0.853497Nov 17MedioopenSUSE: Security Advisory for icingaweb2 (openSUSE-SU-2020:1674-1)
1.3.6.1.4.1.25623.1.0.853565Nov 17AltoopenSUSE: Security Advisory for apache-commons-httpclient (openSUSE-SU-2020:1873-1)
1.3.6.1.4.1.25623.1.0.853556Nov 17MedioopenSUSE: Security Advisory for tiff (openSUSE-SU-2020:1840-1)
1.3.6.1.4.1.25623.1.0.853491Nov 17MedioopenSUSE: Security Advisory for nodejs10 (openSUSE-SU-2020:1660-1)
1.3.6.1.4.1.25623.1.0.853473Nov 17AltoopenSUSE: Security Advisory for the (openSUSE-SU-2020:1586-1)
1.3.6.1.4.1.25623.1.0.853577Nov 17MedioopenSUSE: Security Advisory for ImageMagick (openSUSE-SU-2020:1884-1)
1.3.6.1.4.1.25623.1.0.853525Nov 17AltoopenSUSE: Security Advisory for MozillaFirefox (openSUSE-SU-2020:1748-1)
1.3.6.1.4.1.25623.1.0.853503Nov 17MedioopenSUSE: Security Advisory for crmsh (openSUSE-SU-2020:1688-1)
1.3.6.1.4.1.25623.1.0.853561Nov 17AltoopenSUSE: Security Advisory for xen (openSUSE-SU-2020:1844-1)
1.3.6.1.4.1.25623.1.0.853574Nov 17MedioopenSUSE: Security Advisory for wireshark (openSUSE-SU-2020:1882-1)
1.3.6.1.4.1.25623.1.0.853515Nov 17MedioopenSUSE: Security Advisory for hunspell (openSUSE-SU-2020:1717-1)
1.3.6.1.4.1.25623.1.0.853481Nov 17MedioopenSUSE: Security Advisory for python-pip (openSUSE-SU-2020:1598-1)
1.3.6.1.4.1.25623.1.0.853554Nov 17AltoopenSUSE: Security Advisory for claws-mail (openSUSE-SU-2020:1822-1)
1.3.6.1.4.1.25623.1.0.853496Nov 17AltoopenSUSE: Security Advisory for rubygem-activesupport-5_1 (openSUSE-SU-2020:1677-1)
1.3.6.1.4.1.25623.1.0.853547Nov 17AltoopenSUSE: Security Advisory for sane-backends (openSUSE-SU-2020:1791-1)
1.3.6.1.4.1.25623.1.0.853483Nov 17AltoopenSUSE: Security Advisory for nodejs12 (openSUSE-SU-2020:1616-1)
1.3.6.1.4.1.25623.1.0.853529Nov 17AltoopenSUSE: Security Advisory for singularity (openSUSE-SU-2020:1769-1)
1.3.6.1.4.1.25623.1.0.853526Nov 17MedioopenSUSE: Security Advisory for freetype2 (openSUSE-SU-2020:1744-1)
1.3.6.1.4.1.25623.1.0.853534Nov 17AltoopenSUSE: Security Advisory for libvirt (openSUSE-SU-2020:1778-1)
1.3.6.1.4.1.25623.1.1.2.2020.2386Nov 17AltoHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-2386)
1.3.6.1.4.1.25623.1.1.2.2020.2456Nov 17MedioHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-2456)
1.3.6.1.4.1.25623.1.1.2.2020.2169Nov 17AltoHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2169)
1.3.6.1.4.1.25623.1.1.2.2020.2360Nov 17AltoHuawei EulerOS: Security Advisory for libproxy (EulerOS-SA-2020-2360)
1.3.6.1.4.1.25623.1.1.2.2020.2292Nov 17AltoHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2292)
1.3.6.1.4.1.25623.1.1.2.2020.2208Nov 17MedioHuawei EulerOS: Security Advisory for memcached (EulerOS-SA-2020-2208)
1.3.6.1.4.1.25623.1.1.2.2020.2370Nov 17AltoHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2370)
1.3.6.1.4.1.25623.1.1.2.2020.2243Nov 17MedioHuawei EulerOS: Security Advisory for evolution-data-server (EulerOS-SA-2020-2243)
1.3.6.1.4.1.25623.1.1.2.2020.2296Nov 17MedioHuawei EulerOS: Security Advisory for python-lxml (EulerOS-SA-2020-2296)
1.3.6.1.4.1.25623.1.1.2.2020.2373Nov 17MedioHuawei EulerOS: Security Advisory for nmap (EulerOS-SA-2020-2373)
1.3.6.1.4.1.25623.1.1.2.2020.2225Nov 17MedioHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-2225)
1.3.6.1.4.1.25623.1.1.2.2020.2307Nov 17MedioHuawei EulerOS: Security Advisory for dovecot (EulerOS-SA-2020-2307)
1.3.6.1.4.1.25623.1.1.2.2020.2299Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2299)
1.3.6.1.4.1.25623.1.1.2.2020.2194Nov 17MedioHuawei EulerOS: Security Advisory for util-linux (EulerOS-SA-2020-2194)
1.3.6.1.4.1.25623.1.1.2.2020.2231Nov 17MedioHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-2231)
1.3.6.1.4.1.25623.1.1.2.2020.2259Nov 17MedioHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2259)
1.3.6.1.4.1.25623.1.1.2.2020.2472Nov 17MedioHuawei EulerOS: Security Advisory for python-ipaddress (EulerOS-SA-2020-2472)
1.3.6.1.4.1.25623.1.1.2.2020.2189Nov 17AltoHuawei EulerOS: Security Advisory for json-c (EulerOS-SA-2020-2189)
1.3.6.1.4.1.25623.1.1.2.2020.2403Nov 17AltoHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2403)
1.3.6.1.4.1.25623.1.1.2.2020.2388Nov 17AltoHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-2388)
1.3.6.1.4.1.25623.1.1.2.2020.2408Nov 17MedioHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-2408)
1.3.6.1.4.1.25623.1.1.2.2020.2349Nov 17AltoHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-2349)
1.3.6.1.4.1.25623.1.1.2.2020.2270Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2270)
1.3.6.1.4.1.25623.1.1.2.2020.2181Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2181)
1.3.6.1.4.1.25623.1.1.2.2020.2378Nov 17AltoHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-2378)
1.3.6.1.4.1.25623.1.1.2.2020.2412Nov 17AltoHuawei EulerOS: Security Advisory for libproxy (EulerOS-SA-2020-2412)
1.3.6.1.4.1.25623.1.1.2.2020.2409Nov 17AltoHuawei EulerOS: Security Advisory for cryptsetup (EulerOS-SA-2020-2409)
1.3.6.1.4.1.25623.1.1.2.2020.2266Nov 17MedioHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2266)
1.3.6.1.4.1.25623.1.1.2.2020.2224Nov 17AltoHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-2224)
1.3.6.1.4.1.25623.1.1.2.2020.2340Nov 17MedioHuawei EulerOS: Security Advisory for dovecot (EulerOS-SA-2020-2340)
1.3.6.1.4.1.25623.1.1.2.2020.2210Nov 17MedioHuawei EulerOS: Security Advisory for libtasn1 (EulerOS-SA-2020-2210)
1.3.6.1.4.1.25623.1.1.2.2020.2170Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2170)
1.3.6.1.4.1.25623.1.1.2.2020.2473Nov 17MedioHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2473)
1.3.6.1.4.1.25623.1.1.2.2020.2423Nov 17MedioHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2423)
1.3.6.1.4.1.25623.1.1.2.2020.2393Nov 17MedioHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-2393)
1.3.6.1.4.1.25623.1.1.2.2020.2383Nov 17AltoHuawei EulerOS: Security Advisory for perl-XML-LibXML (EulerOS-SA-2020-2383)
1.3.6.1.4.1.25623.1.1.2.2020.2470Nov 17MedioHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2470)
1.3.6.1.4.1.25623.1.1.2.2020.2213Nov 17AltoHuawei EulerOS: Security Advisory for file (EulerOS-SA-2020-2213)
1.3.6.1.4.1.25623.1.1.2.2020.2455Nov 17MedioHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-2455)
1.3.6.1.4.1.25623.1.1.2.2020.2244Nov 17MedioHuawei EulerOS: Security Advisory for file-roller (EulerOS-SA-2020-2244)
1.3.6.1.4.1.25623.1.1.2.2020.2436Nov 17AltoHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-2436)
1.3.6.1.4.1.25623.1.1.2.2020.2323Nov 17MedioHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2323)
1.3.6.1.4.1.25623.1.1.2.2020.2193Nov 17MedioHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-2193)
1.3.6.1.4.1.25623.1.1.2.2020.2293Nov 17AltoHuawei EulerOS: Security Advisory for opus (EulerOS-SA-2020-2293)
1.3.6.1.4.1.25623.1.1.2.2020.2402Nov 17AltoHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2402)
1.3.6.1.4.1.25623.1.1.2.2020.2361Nov 17AltoHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-2361)
1.3.6.1.4.1.25623.1.1.2.2020.2191Nov 17AltoHuawei EulerOS: Security Advisory for lz4 (EulerOS-SA-2020-2191)
1.3.6.1.4.1.25623.1.1.2.2020.2286Nov 17MedioHuawei EulerOS: Security Advisory for lcms2 (EulerOS-SA-2020-2286)
1.3.6.1.4.1.25623.1.1.2.2020.2274Nov 17MedioHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-2274)
1.3.6.1.4.1.25623.1.1.2.2020.2381Nov 17AltoHuawei EulerOS: Security Advisory for perl-DBD-MySQL (EulerOS-SA-2020-2381)
1.3.6.1.4.1.25623.1.1.2.2020.2268Nov 17MedioHuawei EulerOS: Security Advisory for python-rtslib (EulerOS-SA-2020-2268)
1.3.6.1.4.1.25623.1.1.2.2020.2164Nov 17MedioHuawei EulerOS: Security Advisory for cifs-utils (EulerOS-SA-2020-2164)
1.3.6.1.4.1.25623.1.1.2.2020.2282Nov 17MedioHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2282)
1.3.6.1.4.1.25623.1.1.2.2020.2440Nov 17AltoHuawei EulerOS: Security Advisory for tigervnc (EulerOS-SA-2020-2440)
1.3.6.1.4.1.25623.1.1.2.2020.2326Nov 17MedioHuawei EulerOS: Security Advisory for xorg-x11-server (EulerOS-SA-2020-2326)
1.3.6.1.4.1.25623.1.1.2.2020.2171Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2171)
1.3.6.1.4.1.25623.1.1.2.2020.2179Nov 17AltoHuawei EulerOS: Security Advisory for net-snmp (EulerOS-SA-2020-2179)
1.3.6.1.4.1.25623.1.1.2.2020.2315Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2315)
1.3.6.1.4.1.25623.1.1.2.2020.2300Nov 17AltoHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2300)
1.3.6.1.4.1.25623.1.1.2.2020.2278Nov 17MedioHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2278)
1.3.6.1.4.1.25623.1.1.2.2020.2229Nov 17MedioHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-2229)
1.3.6.1.4.1.25623.1.1.2.2020.2413Nov 17AltoHuawei EulerOS: Security Advisory for librepo (EulerOS-SA-2020-2413)
1.3.6.1.4.1.25623.1.1.2.2020.2439Nov 17MedioHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2439)
1.3.6.1.4.1.25623.1.1.2.2020.2316Nov 17AltoHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-2316)
1.3.6.1.4.1.25623.1.1.2.2020.2468Nov 17MedioHuawei EulerOS: Security Advisory for libldb (EulerOS-SA-2020-2468)
1.3.6.1.4.1.25623.1.1.2.2020.2355Nov 17AltoHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-2355)
1.3.6.1.4.1.25623.1.1.2.2020.2384Nov 17AltoHuawei EulerOS: Security Advisory for php (EulerOS-SA-2020-2384)
1.3.6.1.4.1.25623.1.1.2.2020.2397Nov 17MedioHuawei EulerOS: Security Advisory for spamassassin (EulerOS-SA-2020-2397)
1.3.6.1.4.1.25623.1.1.2.2020.2257Nov 17AltoHuawei EulerOS: Security Advisory for mgetty (EulerOS-SA-2020-2257)
1.3.6.1.4.1.25623.1.1.2.2020.2265Nov 17MedioHuawei EulerOS: Security Advisory for python-ipaddress (EulerOS-SA-2020-2265)
1.3.6.1.4.1.25623.1.1.2.2020.2301Nov 17AltoHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2301)
1.3.6.1.4.1.25623.1.1.2.2020.2239Nov 17MedioHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-2239)
1.3.6.1.4.1.25623.1.1.2.2020.2395Nov 17AltoHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2395)
1.3.6.1.4.1.25623.1.1.2.2020.2178Nov 17AltoHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2178)
1.3.6.1.4.1.25623.1.1.2.2020.2414Nov 17AltoHuawei EulerOS: Security Advisory for mariadb-connector-c (EulerOS-SA-2020-2414)
1.3.6.1.4.1.25623.1.1.2.2020.2168Nov 17AltoHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2168)
1.3.6.1.4.1.25623.1.1.2.2020.2285Nov 17MedioHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-2285)
1.3.6.1.4.1.25623.1.1.2.2020.2321Nov 17MedioHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-2321)
1.3.6.1.4.1.25623.1.1.2.2020.2391Nov 17AltoHuawei EulerOS: Security Advisory for python-sqlalchemy (EulerOS-SA-2020-2391)
1.3.6.1.4.1.25623.1.1.2.2020.2425Nov 17AltoHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-2425)
1.3.6.1.4.1.25623.1.1.2.2020.2338Nov 17AltoHuawei EulerOS: Security Advisory for cvs (EulerOS-SA-2020-2338)
1.3.6.1.4.1.25623.1.1.2.2020.2442Nov 17MedioHuawei EulerOS: Security Advisory for xorg-x11-server (EulerOS-SA-2020-2442)
1.3.6.1.4.1.25623.1.1.2.2020.2399Nov 17AltoHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2399)
1.3.6.1.4.1.25623.1.1.2.2020.2396Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2396)
1.3.6.1.4.1.25623.1.1.2.2020.2280Nov 17AltoHuawei EulerOS: Security Advisory for cvs (EulerOS-SA-2020-2280)
1.3.6.1.4.1.25623.1.1.2.2020.2343Nov 17AltoHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-2343)
1.3.6.1.4.1.25623.1.1.2.2020.2364Nov 17AltoHuawei EulerOS: Security Advisory for libvpx (EulerOS-SA-2020-2364)
1.3.6.1.4.1.25623.1.1.2.2020.2236Nov 17MedioHuawei EulerOS: Security Advisory for python-lxml (EulerOS-SA-2020-2236)
1.3.6.1.4.1.25623.1.1.2.2020.2387Nov 17AltoHuawei EulerOS: Security Advisory for ppp (EulerOS-SA-2020-2387)
1.3.6.1.4.1.25623.1.1.2.2020.2435Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2435)
1.3.6.1.4.1.25623.1.1.2.2020.2207Nov 17AltoHuawei EulerOS: Security Advisory for ncurses (EulerOS-SA-2020-2207)
1.3.6.1.4.1.25623.1.1.2.2020.2335Nov 17AltoHuawei EulerOS: Security Advisory for compat-poppler022 (EulerOS-SA-2020-2335)
1.3.6.1.4.1.25623.1.1.2.2020.2196Nov 17MedioHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-2196)
1.3.6.1.4.1.25623.1.1.2.2020.2353Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2353)
1.3.6.1.4.1.25623.1.1.2.2020.2185Nov 17MedioHuawei EulerOS: Security Advisory for iptables (EulerOS-SA-2020-2185)
1.3.6.1.4.1.25623.1.1.2.2020.2346Nov 17AltoHuawei EulerOS: Security Advisory for glib-networking (EulerOS-SA-2020-2346)
1.3.6.1.4.1.25623.1.1.2.2020.2337Nov 17MedioHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-2337)
1.3.6.1.4.1.25623.1.1.2.2020.2461Nov 17AltoHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-2461)
1.3.6.1.4.1.25623.1.1.2.2020.2272Nov 17AltoHuawei EulerOS: Security Advisory for spamassassin (EulerOS-SA-2020-2272)
1.3.6.1.4.1.25623.1.1.2.2020.2275Nov 17MedioHuawei EulerOS: Security Advisory for wireshark (EulerOS-SA-2020-2275)
1.3.6.1.4.1.25623.1.1.2.2020.2471Nov 17MedioHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-2471)
1.3.6.1.4.1.25623.1.1.2.2020.2450Nov 17MedioHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-2450)
1.3.6.1.4.1.25623.1.1.2.2020.2238Nov 17MedioHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-2238)
1.3.6.1.4.1.25623.1.1.2.2020.2252Nov 17AltoHuawei EulerOS: Security Advisory for libidn (EulerOS-SA-2020-2252)
1.3.6.1.4.1.25623.1.1.2.2020.2469Nov 17BajoHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-2469)
1.3.6.1.4.1.25623.1.1.2.2020.2305Nov 17MedioHuawei EulerOS: Security Advisory for cifs-utils (EulerOS-SA-2020-2305)
1.3.6.1.4.1.25623.1.1.2.2020.2462Nov 17MedioHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-2462)
1.3.6.1.4.1.25623.1.1.2.2020.2376Nov 17MedioHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-2376)
1.3.6.1.4.1.25623.1.1.2.2020.2460Nov 17AltoHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2460)
1.3.6.1.4.1.25623.1.1.2.2020.2304Nov 17AltoHuawei EulerOS: Security Advisory for libproxy (EulerOS-SA-2020-2304)
1.3.6.1.4.1.25623.1.1.2.2020.2371Nov 17MedioHuawei EulerOS: Security Advisory for nettle (EulerOS-SA-2020-2371)
1.3.6.1.4.1.25623.1.1.2.2020.2357Nov 17AltoHuawei EulerOS: Security Advisory for libffi (EulerOS-SA-2020-2357)
1.3.6.1.4.1.25623.1.1.2.2020.2271Nov 17MedioHuawei EulerOS: Security Advisory for sane-backends (EulerOS-SA-2020-2271)
1.3.6.1.4.1.25623.1.1.2.2020.2242Nov 17MedioHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-2242)
1.3.6.1.4.1.25623.1.1.2.2020.2199Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2199)
1.3.6.1.4.1.25623.1.1.2.2020.2422Nov 17AltoHuawei EulerOS: Security Advisory for tigervnc (EulerOS-SA-2020-2422)
1.3.6.1.4.1.25623.1.1.2.2020.2406Nov 17MedioHuawei EulerOS: Security Advisory for xorg-x11-server (EulerOS-SA-2020-2406)
1.3.6.1.4.1.25623.1.1.2.2020.2443Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2443)
1.3.6.1.4.1.25623.1.1.2.2020.2322Nov 17MedioHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2322)
1.3.6.1.4.1.25623.1.1.2.2020.2363Nov 17AltoHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-2363)
1.3.6.1.4.1.25623.1.1.2.2020.2250Nov 17MedioHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2250)
1.3.6.1.4.1.25623.1.1.2.2020.2256Nov 17MedioHuawei EulerOS: Security Advisory for mailman (EulerOS-SA-2020-2256)
1.3.6.1.4.1.25623.1.1.2.2020.2251Nov 17AltoHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-2251)
1.3.6.1.4.1.25623.1.1.2.2020.2162Nov 17MedioHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2162)
1.3.6.1.4.1.25623.1.1.2.2020.2313Nov 17MedioHuawei EulerOS: Security Advisory for libX11 (EulerOS-SA-2020-2313)
1.3.6.1.4.1.25623.1.1.2.2020.2458Nov 17MedioHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-2458)
1.3.6.1.4.1.25623.1.1.2.2020.2204Nov 17MedioHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-2204)
1.3.6.1.4.1.25623.1.0.150307Nov 17AltoDenial of Service Vulnerability in Some Huawei Products (huawei-sa-20200527-01-dos)
1.3.6.1.4.1.25623.1.1.2.2020.2331Nov 17AltoHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-2331)
1.3.6.1.4.1.25623.1.1.2.2020.2433Nov 17MedioHuawei EulerOS: Security Advisory for mesa (EulerOS-SA-2020-2433)
1.3.6.1.4.1.25623.1.1.2.2020.2212Nov 17AltoHuawei EulerOS: Security Advisory for less (EulerOS-SA-2020-2212)
1.3.6.1.4.1.25623.1.1.2.2020.2283Nov 17MedioHuawei EulerOS: Security Advisory for gnome-keyring (EulerOS-SA-2020-2283)
1.3.6.1.4.1.25623.1.1.2.2020.2459Nov 17AltoHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-2459)
1.3.6.1.4.1.25623.1.1.2.2020.2197Nov 17MedioHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-2197)
1.3.6.1.4.1.25623.1.1.2.2020.2407Nov 17AltoHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-2407)
1.3.6.1.4.1.25623.1.1.2.2020.2237Nov 17MedioHuawei EulerOS: Security Advisory for sudo (EulerOS-SA-2020-2237)
1.3.6.1.4.1.25623.1.1.2.2020.2352Nov 17AltoHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-2352)
1.3.6.1.4.1.25623.1.1.2.2020.2404Nov 17MedioHuawei EulerOS: Security Advisory for vim (EulerOS-SA-2020-2404)
1.3.6.1.4.1.25623.1.1.2.2020.2303Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2303)
1.3.6.1.4.1.25623.1.1.2.2020.2186Nov 17AltoHuawei EulerOS: Security Advisory for libffi (EulerOS-SA-2020-2186)
1.3.6.1.4.1.25623.1.1.2.2020.2309Nov 17MedioHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2309)
1.3.6.1.4.1.25623.1.1.2.2020.2223Nov 17AltoHuawei EulerOS: Security Advisory for icu (EulerOS-SA-2020-2223)
1.3.6.1.4.1.25623.1.1.2.2020.2417Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2417)
1.3.6.1.4.1.25623.1.1.2.2020.2310Nov 17MedioHuawei EulerOS: Security Advisory for gnutls (EulerOS-SA-2020-2310)
1.3.6.1.4.1.25623.1.1.2.2020.2432Nov 17AltoHuawei EulerOS: Security Advisory for mariadb-connector-c (EulerOS-SA-2020-2432)
1.3.6.1.4.1.25623.1.1.2.2020.2226Nov 17MedioHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-2226)
1.3.6.1.4.1.25623.1.1.2.2020.2375Nov 17AltoHuawei EulerOS: Security Advisory for numpy (EulerOS-SA-2020-2375)
1.3.6.1.4.1.25623.1.1.2.2020.2424Nov 17MedioHuawei EulerOS: Security Advisory for xorg-x11-server (EulerOS-SA-2020-2424)
1.3.6.1.4.1.25623.1.1.2.2020.2427Nov 17AltoHuawei EulerOS: Security Advisory for cryptsetup (EulerOS-SA-2020-2427)
1.3.6.1.4.1.25623.1.1.2.2020.2380Nov 17AltoHuawei EulerOS: Security Advisory for perl (EulerOS-SA-2020-2380)
1.3.6.1.4.1.25623.1.1.2.2020.2379Nov 17MedioHuawei EulerOS: Security Advisory for pcre (EulerOS-SA-2020-2379)
1.3.6.1.4.1.25623.1.1.2.2020.2328Nov 17AltoHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-2328)
1.3.6.1.4.1.25623.1.1.2.2020.2347Nov 17AltoHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-2347)
1.3.6.1.4.1.25623.1.1.2.2020.2240Nov 17MedioHuawei EulerOS: Security Advisory for compat-openldap (EulerOS-SA-2020-2240)
1.3.6.1.4.1.25623.1.1.2.2020.2329Nov 17MedioHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2329)
1.3.6.1.4.1.25623.1.1.2.2020.2200Nov 17MedioHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-2200)
1.3.6.1.4.1.25623.1.1.2.2020.2249Nov 17AltoHuawei EulerOS: Security Advisory for java-1.8.0-openjdk (EulerOS-SA-2020-2249)
1.3.6.1.4.1.25623.1.1.2.2020.2428Nov 17AltoHuawei EulerOS: Security Advisory for dpdk (EulerOS-SA-2020-2428)
1.3.6.1.4.1.25623.1.1.2.2020.2206Nov 17MedioHuawei EulerOS: Security Advisory for nettle (EulerOS-SA-2020-2206)
1.3.6.1.4.1.25623.1.1.2.2020.2319Nov 17MedioHuawei EulerOS: Security Advisory for python-pip (EulerOS-SA-2020-2319)
1.3.6.1.4.1.25623.1.1.2.2020.2254Nov 17BajoHuawei EulerOS: Security Advisory for libsndfile (EulerOS-SA-2020-2254)
1.3.6.1.4.1.25623.1.1.2.2020.2372Nov 17AltoHuawei EulerOS: Security Advisory for nginx (EulerOS-SA-2020-2372)
1.3.6.1.4.1.25623.1.1.2.2020.2241Nov 17MedioHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-2241)
1.3.6.1.4.1.25623.1.1.2.2020.2394Nov 17AltoHuawei EulerOS: Security Advisory for rsyslog (EulerOS-SA-2020-2394)
1.3.6.1.4.1.25623.1.1.2.2020.2362Nov 17AltoHuawei EulerOS: Security Advisory for libvncserver (EulerOS-SA-2020-2362)
1.3.6.1.4.1.25623.1.1.2.2020.2333Nov 17MedioHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-2333)
1.3.6.1.4.1.25623.1.1.2.2020.2281Nov 17MedioHuawei EulerOS: Security Advisory for cyrus-sasl (EulerOS-SA-2020-2281)
1.3.6.1.4.1.25623.1.1.2.2020.2318Nov 17AltoHuawei EulerOS: Security Advisory for python3 (EulerOS-SA-2020-2318)
1.3.6.1.4.1.25623.1.1.2.2020.2429Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2429)
1.3.6.1.4.1.25623.1.1.2.2020.2198Nov 17MedioHuawei EulerOS: Security Advisory for shadow-utils (EulerOS-SA-2020-2198)
1.3.6.1.4.1.25623.1.1.2.2020.2401Nov 17MedioHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-2401)
1.3.6.1.4.1.25623.1.1.2.2020.2457Nov 17AltoHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-2457)
1.3.6.1.4.1.25623.1.1.2.2020.2202Nov 17MedioHuawei EulerOS: Security Advisory for python-jinja2 (EulerOS-SA-2020-2202)
1.3.6.1.4.1.25623.1.1.2.2020.2233Nov 17MedioHuawei EulerOS: Security Advisory for lldpad (EulerOS-SA-2020-2233)
1.3.6.1.4.1.25623.1.1.2.2020.2253Nov 17MedioHuawei EulerOS: Security Advisory for libldb (EulerOS-SA-2020-2253)
1.3.6.1.4.1.25623.1.1.2.2020.2367Nov 17AltoHuawei EulerOS: Security Advisory for mercurial (EulerOS-SA-2020-2367)
1.3.6.1.4.1.25623.1.1.2.2020.2201Nov 17MedioHuawei EulerOS: Security Advisory for python-requests (EulerOS-SA-2020-2201)
1.3.6.1.4.1.25623.1.1.2.2020.2273Nov 17AltoHuawei EulerOS: Security Advisory for squid (EulerOS-SA-2020-2273)
1.3.6.1.4.1.25623.1.1.2.2020.2437Nov 17AltoHuawei EulerOS: Security Advisory for python3 (EulerOS-SA-2020-2437)
1.3.6.1.4.1.25623.1.1.2.2020.2434Nov 17AltoHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-2434)
1.3.6.1.4.1.25623.1.1.2.2020.2264Nov 17MedioHuawei EulerOS: Security Advisory for python (EulerOS-SA-2020-2264)
1.3.6.1.4.1.25623.1.1.2.2020.2195Nov 17AltoHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2195)
1.3.6.1.4.1.25623.1.1.2.2020.2449Nov 17AltoHuawei EulerOS: Security Advisory for libvorbis (EulerOS-SA-2020-2449)
1.3.6.1.4.1.25623.1.1.2.2020.2390Nov 17MedioHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-2390)
1.3.6.1.4.1.25623.1.1.2.2020.2415Nov 17MedioHuawei EulerOS: Security Advisory for mesa (EulerOS-SA-2020-2415)
1.3.6.1.4.1.25623.1.1.2.2020.2183Nov 17MedioHuawei EulerOS: Security Advisory for libproxy (EulerOS-SA-2020-2183)
1.3.6.1.4.1.25623.1.1.2.2020.2453Nov 17MedioHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-2453)
1.3.6.1.4.1.25623.1.1.2.2020.2389Nov 17AltoHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2389)
1.3.6.1.4.1.25623.1.1.2.2020.2374Nov 17AltoHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-2374)
1.3.6.1.4.1.25623.1.1.2.2020.2377Nov 17AltoHuawei EulerOS: Security Advisory for opus (EulerOS-SA-2020-2377)
1.3.6.1.4.1.25623.1.1.2.2020.2354Nov 17MedioHuawei EulerOS: Security Advisory for libarchive (EulerOS-SA-2020-2354)
1.3.6.1.4.1.25623.1.1.2.2020.2269Nov 17AltoHuawei EulerOS: Security Advisory for PyYAML (EulerOS-SA-2020-2269)
1.3.6.1.4.1.25623.1.1.2.2020.2174Nov 17MedioHuawei EulerOS: Security Advisory for cifs-utils (EulerOS-SA-2020-2174)
1.3.6.1.4.1.25623.1.1.2.2020.2221Nov 17AltoHuawei EulerOS: Security Advisory for systemd (EulerOS-SA-2020-2221)
1.3.6.1.4.1.25623.1.1.2.2020.2302Nov 17MedioHuawei EulerOS: Security Advisory for xorg-x11-server (EulerOS-SA-2020-2302)
1.3.6.1.4.1.25623.1.1.2.2020.2416Nov 17AltoHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-2416)
1.3.6.1.4.1.25623.1.1.2.2020.2228Nov 17MedioHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2228)
1.3.6.1.4.1.25623.1.1.2.2020.2161Nov 17MedioHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2161)
1.3.6.1.4.1.25623.1.1.2.2020.2312Nov 17MedioHuawei EulerOS: Security Advisory for libreswan (EulerOS-SA-2020-2312)
1.3.6.1.4.1.25623.1.1.2.2020.2180Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2180)
1.3.6.1.4.1.25623.1.1.2.2020.2289Nov 17AltoHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2289)
1.3.6.1.4.1.25623.1.1.2.2020.2382Nov 17MedioHuawei EulerOS: Security Advisory for perl-DBI (EulerOS-SA-2020-2382)
1.3.6.1.4.1.25623.1.1.2.2020.2163Nov 17AltoHuawei EulerOS: Security Advisory for brotli (EulerOS-SA-2020-2163)
1.3.6.1.4.1.25623.1.1.2.2020.2188Nov 17AltoHuawei EulerOS: Security Advisory for bluez (EulerOS-SA-2020-2188)
1.3.6.1.4.1.25623.1.1.2.2020.2421Nov 17MedioHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2421)
1.3.6.1.4.1.25623.1.1.2.2020.2324Nov 17MedioHuawei EulerOS: Security Advisory for tomcat (EulerOS-SA-2020-2324)
1.3.6.1.4.1.25623.1.1.2.2020.2261Nov 17MedioHuawei EulerOS: Security Advisory for OpenEXR (EulerOS-SA-2020-2261)
1.3.6.1.4.1.25623.1.1.2.2020.2172Nov 17AltoHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2172)
1.3.6.1.4.1.25623.1.1.2.2020.2317Nov 17AltoHuawei EulerOS: Security Advisory for python2 (EulerOS-SA-2020-2317)
1.3.6.1.4.1.25623.1.1.2.2020.2311Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2311)
1.3.6.1.4.1.25623.1.1.2.2020.2222Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2222)
1.3.6.1.4.1.25623.1.1.2.2020.2430Nov 17AltoHuawei EulerOS: Security Advisory for libproxy (EulerOS-SA-2020-2430)
1.3.6.1.4.1.25623.1.1.2.2020.2260Nov 17MedioHuawei EulerOS: Security Advisory for oddjob (EulerOS-SA-2020-2260)
1.3.6.1.4.1.25623.1.1.2.2020.2211Nov 17MedioHuawei EulerOS: Security Advisory for libosinfo (EulerOS-SA-2020-2211)
1.3.6.1.4.1.25623.1.1.2.2020.2308Nov 17AltoHuawei EulerOS: Security Advisory for dpdk (EulerOS-SA-2020-2308)
1.3.6.1.4.1.25623.1.1.2.2020.2445Nov 17BajoHuawei EulerOS: Security Advisory for keepalived (EulerOS-SA-2020-2445)
1.3.6.1.4.1.25623.1.1.2.2020.2214Nov 17MedioHuawei EulerOS: Security Advisory for e2fsprogs (EulerOS-SA-2020-2214)
1.3.6.1.4.1.25623.1.1.2.2020.2176Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2176)
1.3.6.1.4.1.25623.1.1.2.2020.2290Nov 17MedioHuawei EulerOS: Security Advisory for lldpad (EulerOS-SA-2020-2290)
1.3.6.1.4.1.25623.1.1.2.2020.2262Nov 17AltoHuawei EulerOS: Security Advisory for pidgin (EulerOS-SA-2020-2262)
1.3.6.1.4.1.25623.1.1.2.2020.2277Nov 17AltoHuawei EulerOS: Security Advisory for xerces-j2 (EulerOS-SA-2020-2277)
1.3.6.1.4.1.25623.1.1.2.2020.2327Nov 17MedioHuawei EulerOS: Security Advisory for ant (EulerOS-SA-2020-2327)
1.3.6.1.4.1.25623.1.1.2.2020.2348Nov 17MedioHuawei EulerOS: Security Advisory for gnupg2 (EulerOS-SA-2020-2348)
1.3.6.1.4.1.25623.1.1.2.2020.2330Nov 17AltoHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-2330)
1.3.6.1.4.1.25623.1.1.2.2020.2447Nov 17AltoHuawei EulerOS: Security Advisory for libcroco (EulerOS-SA-2020-2447)
1.3.6.1.4.1.25623.1.1.2.2020.2411Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2411)
1.3.6.1.4.1.25623.1.1.2.2020.2246Nov 17AltoHuawei EulerOS: Security Advisory for glib-networking (EulerOS-SA-2020-2246)
1.3.6.1.4.1.25623.1.1.2.2020.2418Nov 17AltoHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-2418)
1.3.6.1.4.1.25623.1.1.2.2020.2392Nov 17AltoHuawei EulerOS: Security Advisory for qemu-kvm (EulerOS-SA-2020-2392)
1.3.6.1.4.1.25623.1.1.2.2020.2267Nov 17MedioHuawei EulerOS: Security Advisory for python-rsa (EulerOS-SA-2020-2267)
1.3.6.1.4.1.25623.1.1.2.2020.2209Nov 17AltoHuawei EulerOS: Security Advisory for libvirt (EulerOS-SA-2020-2209)
1.3.6.1.4.1.25623.1.1.2.2020.2297Nov 17AltoHuawei EulerOS: Security Advisory for python-sqlalchemy (EulerOS-SA-2020-2297)
1.3.6.1.4.1.25623.1.1.2.2020.2175Nov 17MedioHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-2175)
1.3.6.1.4.1.25623.1.1.2.2020.2177Nov 17MedioHuawei EulerOS: Security Advisory for libX11 (EulerOS-SA-2020-2177)
1.3.6.1.4.1.25623.1.1.2.2020.2288Nov 17MedioHuawei EulerOS: Security Advisory for libplist (EulerOS-SA-2020-2288)
1.3.6.1.4.1.25623.1.1.2.2020.2368Nov 17AltoHuawei EulerOS: Security Advisory for mgetty (EulerOS-SA-2020-2368)
1.3.6.1.4.1.25623.1.1.2.2020.2334Nov 17MedioHuawei EulerOS: Security Advisory for compat-openldap (EulerOS-SA-2020-2334)
1.3.6.1.4.1.25623.1.1.2.2020.2464Nov 17MedioHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-2464)
1.3.6.1.4.1.25623.1.1.2.2020.2234Nov 17MedioHuawei EulerOS: Security Advisory for lldpad (EulerOS-SA-2020-2234)
1.3.6.1.4.1.25623.1.1.2.2020.2230Nov 17MedioHuawei EulerOS: Security Advisory for openldap (EulerOS-SA-2020-2230)
1.3.6.1.4.1.25623.1.1.2.2020.2426Nov 17MedioHuawei EulerOS: Security Advisory for cloud-init (EulerOS-SA-2020-2426)
1.3.6.1.4.1.25623.1.1.2.2020.2350Nov 17AltoHuawei EulerOS: Security Advisory for jasper (EulerOS-SA-2020-2350)
1.3.6.1.4.1.25623.1.1.2.2020.2475Nov 17AltoHuawei EulerOS: Security Advisory for PyYAML (EulerOS-SA-2020-2475)
1.3.6.1.4.1.25623.1.1.2.2020.2405Nov 17AltoHuawei EulerOS: Security Advisory for xerces-j2 (EulerOS-SA-2020-2405)
1.3.6.1.4.1.25623.1.1.2.2020.2248Nov 17AltoHuawei EulerOS: Security Advisory for ImageMagick (EulerOS-SA-2020-2248)
1.3.6.1.4.1.25623.1.1.2.2020.2215Nov 17MedioHuawei EulerOS: Security Advisory for dnsmasq (EulerOS-SA-2020-2215)
1.3.6.1.4.1.25623.1.1.2.2020.2295Nov 17AltoHuawei EulerOS: Security Advisory for poppler (EulerOS-SA-2020-2295)
1.3.6.1.4.1.25623.1.1.2.2020.2279Nov 17MedioHuawei EulerOS: Security Advisory for curl (EulerOS-SA-2020-2279)
1.3.6.1.4.1.25623.1.1.2.2020.2431Nov 17AltoHuawei EulerOS: Security Advisory for librepo (EulerOS-SA-2020-2431)
1.3.6.1.4.1.25623.1.1.2.2020.2325Nov 17MedioHuawei EulerOS: Security Advisory for virglrenderer (EulerOS-SA-2020-2325)
1.3.6.1.4.1.25623.1.1.2.2020.2216Nov 17AltoHuawei EulerOS: Security Advisory for cpio (EulerOS-SA-2020-2216)
1.3.6.1.4.1.25623.1.1.2.2020.2465Nov 17MedioHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-2465)
1.3.6.1.4.1.25623.1.1.2.2020.2366Nov 17AltoHuawei EulerOS: Security Advisory for libxml2 (EulerOS-SA-2020-2366)
1.3.6.1.4.1.25623.1.1.2.2020.2235Nov 17MedioHuawei EulerOS: Security Advisory for python-lxml (EulerOS-SA-2020-2235)
1.3.6.1.4.1.25623.1.1.2.2020.2467Nov 17AltoHuawei EulerOS: Security Advisory for libidn (EulerOS-SA-2020-2467)
1.3.6.1.4.1.25623.1.1.2.2020.2385Nov 17AltoHuawei EulerOS: Security Advisory for pidgin (EulerOS-SA-2020-2385)
1.3.6.1.4.1.25623.1.1.2.2020.2203Nov 17MedioHuawei EulerOS: Security Advisory for perl-File-Path (EulerOS-SA-2020-2203)
1.3.6.1.4.1.25623.1.1.2.2020.2341Nov 17MedioHuawei EulerOS: Security Advisory for eog (EulerOS-SA-2020-2341)
1.3.6.1.4.1.25623.1.1.2.2020.2245Nov 17AltoHuawei EulerOS: Security Advisory for freerdp (EulerOS-SA-2020-2245)
1.3.6.1.4.1.25623.1.1.2.2020.2345Nov 17AltoHuawei EulerOS: Security Advisory for giflib (EulerOS-SA-2020-2345)
1.3.6.1.4.1.25623.1.1.2.2020.2344Nov 17AltoHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2344)
1.3.6.1.4.1.25623.1.1.2.2020.2219Nov 17AltoHuawei EulerOS: Security Advisory for ruby (EulerOS-SA-2020-2219)
1.3.6.1.4.1.25623.1.1.2.2020.2167Nov 17MedioHuawei EulerOS: Security Advisory for libX11 (EulerOS-SA-2020-2167)
1.3.6.1.4.1.25623.1.1.2.2020.2358Nov 17AltoHuawei EulerOS: Security Advisory for libidn (EulerOS-SA-2020-2358)
1.3.6.1.4.1.25623.1.1.2.2020.2276Nov 17AltoHuawei EulerOS: Security Advisory for wpa_supplicant (EulerOS-SA-2020-2276)
1.3.6.1.4.1.25623.1.1.2.2020.2410Nov 17AltoHuawei EulerOS: Security Advisory for dpdk (EulerOS-SA-2020-2410)
1.3.6.1.4.1.25623.1.1.2.2020.2182Nov 17AltoHuawei EulerOS: Security Advisory for trousers (EulerOS-SA-2020-2182)
1.3.6.1.4.1.25623.1.1.2.2020.2336Nov 17AltoHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-2336)
1.3.6.1.4.1.25623.1.1.2.2020.2227Nov 17AltoHuawei EulerOS: Security Advisory for python-pillow (EulerOS-SA-2020-2227)
1.3.6.1.4.1.25623.1.1.2.2020.2187Nov 17AltoHuawei EulerOS: Security Advisory for glusterfs (EulerOS-SA-2020-2187)
1.3.6.1.4.1.25623.1.1.2.2020.2184Nov 17MedioHuawei EulerOS: Security Advisory for grub2 (EulerOS-SA-2020-2184)
1.3.6.1.4.1.25623.1.1.2.2020.2284Nov 17MedioHuawei EulerOS: Security Advisory for graphviz (EulerOS-SA-2020-2284)
1.3.6.1.4.1.25623.1.1.2.2020.2166Nov 17AltoHuawei EulerOS: Security Advisory for kernel (EulerOS-SA-2020-2166)
1.3.6.1.4.1.25623.1.1.2.2020.2173Nov 17AltoHuawei EulerOS: Security Advisory for brotli (EulerOS-SA-2020-2173)
1.3.6.1.4.1.25623.1.1.2.2020.2294Nov 17AltoHuawei EulerOS: Security Advisory for perl-XML-LibXML (EulerOS-SA-2020-2294)
1.3.6.1.4.1.25623.1.1.2.2020.2438Nov 17MedioHuawei EulerOS: Security Advisory for python-ipaddress (EulerOS-SA-2020-2438)
1.3.6.1.4.1.25623.1.1.2.2020.2419Nov 17AltoHuawei EulerOS: Security Advisory for python3 (EulerOS-SA-2020-2419)
1.3.6.1.4.1.25623.1.1.2.2020.2291Nov 17MedioHuawei EulerOS: Security Advisory for mailman (EulerOS-SA-2020-2291)
1.3.6.1.4.1.25623.1.1.2.2020.2474Nov 17MedioHuawei EulerOS: Security Advisory for python-rtslib (EulerOS-SA-2020-2474)
1.3.6.1.4.1.25623.1.1.2.2020.2306Nov 17MedioHuawei EulerOS: Security Advisory for cups (EulerOS-SA-2020-2306)
1.3.6.1.4.1.25623.1.0.150308Nov 17AltoImproper Authentication Vulnerability in Several Huawei Products (huawei-sa-20200422-01-authentication)
1.3.6.1.4.1.25623.1.1.2.2020.2190Nov 17MedioHuawei EulerOS: Security Advisory for gperftools-libs (EulerOS-SA-2020-2190)
1.3.6.1.4.1.25623.1.1.2.2020.2420Nov 17MedioHuawei EulerOS: Security Advisory for python-ipaddress (EulerOS-SA-2020-2420)
1.3.6.1.4.1.25623.1.1.2.2020.2220Nov 17AltoHuawei EulerOS: Security Advisory for patch (EulerOS-SA-2020-2220)
1.3.6.1.4.1.25623.1.1.2.2020.2356Nov 17AltoHuawei EulerOS: Security Advisory for libexif (EulerOS-SA-2020-2356)
1.3.6.1.4.1.25623.1.1.2.2020.2359Nov 17AltoHuawei EulerOS: Security Advisory for libjpeg-turbo (EulerOS-SA-2020-2359)
1.3.6.1.4.1.25623.1.1.2.2020.2342Nov 17MedioHuawei EulerOS: Security Advisory for freeradius (EulerOS-SA-2020-2342)
1.3.6.1.4.1.25623.1.1.2.2020.2448Nov 17AltoHuawei EulerOS: Security Advisory for libtiff (EulerOS-SA-2020-2448)
1.3.6.1.4.1.25623.1.1.2.2020.2192Nov 17AltoHuawei EulerOS: Security Advisory for libcgroup (EulerOS-SA-2020-2192)
1.3.6.1.4.1.25623.1.1.2.2020.2320Nov 17MedioHuawei EulerOS: Security Advisory for qemu (EulerOS-SA-2020-2320)
1.3.6.1.4.1.25623.1.1.2.2020.2351Nov 17AltoHuawei EulerOS: Security Advisory for java-1.7.0-openjdk (EulerOS-SA-2020-2351)
1.3.6.1.4.1.25623.1.1.2.2020.2255Nov 17MedioHuawei EulerOS: Security Advisory for libsolv (EulerOS-SA-2020-2255)
1.3.6.1.4.1.25623.1.1.2.2020.2258Nov 17AltoHuawei EulerOS: Security Advisory for mutt (EulerOS-SA-2020-2258)
1.3.6.1.4.1.25623.1.1.2.2020.2314Nov 17MedioHuawei EulerOS: Security Advisory for ntp (EulerOS-SA-2020-2314)
1.3.6.1.4.1.25623.1.1.2.2020.2476Nov 17AltoHuawei EulerOS: Security Advisory for samba (EulerOS-SA-2020-2476)
1.3.6.1.4.1.25623.1.1.2.2020.2365Nov 17MedioHuawei EulerOS: Security Advisory for libX11 (EulerOS-SA-2020-2365)
1.3.6.1.4.1.25623.1.1.2.2020.2218Nov 17AltoHuawei EulerOS: Security Advisory for bash (EulerOS-SA-2020-2218)
1.3.6.1.4.1.25623.1.1.2.2020.2444Nov 17MedioHuawei EulerOS: Security Advisory for bind (EulerOS-SA-2020-2444)
1.3.6.1.4.1.25623.1.1.2.2020.2332Nov 17MedioHuawei EulerOS: Security Advisory for cairo (EulerOS-SA-2020-2332)
1.3.6.1.4.1.25623.1.1.2.2020.2398Nov 17AltoHuawei EulerOS: Security Advisory for sqlite (EulerOS-SA-2020-2398)
1.3.6.1.4.1.25623.1.1.2.2020.2451Nov 17MedioHuawei EulerOS: Security Advisory for openssh (EulerOS-SA-2020-2451)
1.3.6.1.4.1.25623.1.1.2.2020.2454Nov 17MedioHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2454)
1.3.6.1.4.1.25623.1.1.2.2020.2298Nov 17MedioHuawei EulerOS: Security Advisory for qt (EulerOS-SA-2020-2298)
1.3.6.1.4.1.25623.1.1.2.2020.2247Nov 17MedioHuawei EulerOS: Security Advisory for golang (EulerOS-SA-2020-2247)
1.3.6.1.4.1.25623.1.1.2.2020.2441Nov 17MedioHuawei EulerOS: Security Advisory for unbound (EulerOS-SA-2020-2441)
1.3.6.1.4.1.25623.1.1.2.2020.2477Nov 17AltoHuawei EulerOS: Security Advisory for wpa_supplicant (EulerOS-SA-2020-2477)
1.3.6.1.4.1.25623.1.1.2.2020.2463Nov 17MedioHuawei EulerOS: Security Advisory for binutils (EulerOS-SA-2020-2463)
1.3.6.1.4.1.25623.1.1.2.2020.2165Nov 17MedioHuawei EulerOS: Security Advisory for httpd (EulerOS-SA-2020-2165)
1.3.6.1.4.1.25623.1.1.2.2020.2263Nov 17MedioHuawei EulerOS: Security Advisory for pki-core (EulerOS-SA-2020-2263)
1.3.6.1.4.1.25623.1.1.2.2020.2452Nov 17AltoHuawei EulerOS: Security Advisory for python-ecdsa (EulerOS-SA-2020-2452)
1.3.6.1.4.1.25623.1.1.2.2020.2369Nov 17AltoHuawei EulerOS: Security Advisory for nasm (EulerOS-SA-2020-2369)
1.3.6.1.4.1.25623.1.1.2.2020.2287Nov 17MedioHuawei EulerOS: Security Advisory for libmspack (EulerOS-SA-2020-2287)
1.3.6.1.4.1.25623.1.1.2.2020.2466Nov 17AltoHuawei EulerOS: Security Advisory for glib-networking (EulerOS-SA-2020-2466)
1.3.6.1.4.1.25623.1.1.2.2020.2339Nov 17MedioHuawei EulerOS: Security Advisory for dbus (EulerOS-SA-2020-2339)
1.3.6.1.4.1.25623.1.1.2.2020.2217Nov 17MedioHuawei EulerOS: Security Advisory for blktrace (EulerOS-SA-2020-2217)
1.3.6.1.4.1.25623.1.1.2.2020.2446Nov 17AltoHuawei EulerOS: Security Advisory for ksh (EulerOS-SA-2020-2446)
1.3.6.1.4.1.25623.1.1.2.2020.2205Nov 17MedioHuawei EulerOS: Security Advisory for nss (EulerOS-SA-2020-2205)
1.3.6.1.4.1.25623.1.1.2.2020.2232Nov 17AltoHuawei EulerOS: Security Advisory for ghostscript (EulerOS-SA-2020-2232)
1.3.6.1.4.1.25623.1.1.2.2020.2400Nov 17AltoHuawei EulerOS: Security Advisory for telnet (EulerOS-SA-2020-2400)
1.3.6.1.4.1.25623.1.0.108975Nov 17MedioBackup File Scanner (HTTP) - Unreliable Detection Reporting
1.3.6.1.4.1.25623.1.0.144707Nov 17MedioPostgreSQL 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144708Nov 17MedioPostgreSQL 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144710Nov 17MedioPostgreSQL < 9.5.23, 9.6.x < 9.6.19, 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.144709Nov 17MedioPostgreSQL < 9.5.23, 9.6.x < 9.6.19, 10.x < 10.14, 11.x < 11.9, 12.x < 12.4 Search Path Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.144836Nov 17MedioEclipse Jetty Privilege Escalation Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113774Nov 17MedioGrafana < 7.1.0-beta1 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.117011Nov 17Altonginx Information Disclosure Vulnerability (CVE-2011-4968)
1.3.6.1.4.1.25623.1.0.117009Nov 17Altonginx 1.5.10 'ngx_http_spdy_module' RCE Vulnerability
1.3.6.1.4.1.25623.1.0.117010Nov 17Medionginx Information Disclosure Vulnerability (CVE-2014-3556)
1.3.6.1.4.1.25623.1.0.112837Nov 17AltoILIAS < 6.5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.117028Nov 17MedioOpenSSL < 0.9.8 Weak Message Digest Vulnerability
1.3.6.1.4.1.25623.1.0.117033Nov 17MedioOpenSSL < 0.9.6 Security Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.117030Nov 17AltoOpenSSL 0.9.7-beta Buffer Overflow Vulnerability
1.3.6.1.4.1.25623.1.0.117026Nov 17MedioOpenSSL < 0.9.6b Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.117032Nov 17MedioOpenSSL <= 0.9.4 Weak Key Vulnerability
1.3.6.1.4.1.25623.1.0.117029Nov 17MedioOpenSSL 0.9.8 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.117027Nov 17MedioOpenSSL 0.9.6e DoS Vulnerability
1.3.6.1.4.1.25623.1.0.117031Nov 17AltoOpenSSL < 0.9.2b Session Reuse / ACL Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.144722Nov 17MedioHiSilicon Encoder Default Credentials (Telnet)
1.3.6.1.4.1.25623.1.0.113766Nov 17Altorlogin Passwordless Login
1.3.6.1.4.1.25623.1.0.108961Nov 17AltoOracle MySQL < 5.7.32 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.108960Nov 17AltoOracle MySQL < 5.7.32 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.117023Nov 17MedioOracle MySQL < 5.1.18 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.108965Nov 17MedioOracle MySQL < 8.0.21 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.817615Nov 17AltoOracle VirtualBox Security Updates(oct2020) - Linux
1.3.6.1.4.1.25623.1.0.817612Nov 17MedioOracle Java SE Security Update(oct2020) 02-Windows
1.3.6.1.4.1.25623.1.0.117021Nov 17MedioOracle MySQL 3.20 - 4.1.0 Weak Password Encryption Vulnerability
1.3.6.1.4.1.25623.1.0.817613Nov 17MedioOracle Java SE Security Update(oct2020) 02-Linux
1.3.6.1.4.1.25623.1.0.108966Nov 17AltoOracle MySQL < 8.0.22 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.817614Nov 17AltoOracle VirtualBox Security Updates(oct2020) - Windows
1.3.6.1.4.1.25623.1.0.108963Nov 17AltoOracle MySQL < 5.7.32 / 8.0.x < 8.0.22 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.117022Nov 17MedioOracle MySQL 4.0 < 4.0.25 / 4.1 < 4.1.13 / 5.0 < 5.0.7-beta Directory Traversal Vulnerability
1.3.6.1.4.1.25623.1.0.108958Nov 17AltoOracle MySQL < 5.6.50 / 5.7.x < 5.7.32 / 8.0.x < 8.0.22 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108962Nov 17AltoOracle MySQL < 5.7.32 / 8.0.x < 8.0.22 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.117025Nov 17AltoOracle MySQL 5.0.x < 5.0.93 / 5.1.x < 5.1.50 SQL Injection Vulnerability
1.3.6.1.4.1.25623.1.0.108964Nov 17MedioOracle MySQL < 8.0.21 Security Update (cpuoct2020) - Linux
1.3.6.1.4.1.25623.1.0.108959Nov 17AltoOracle MySQL < 5.6.50 / 5.7.x < 5.7.32 / 8.0.x < 8.0.22 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.117024Nov 17MedioOracle MySQL 5.1.5 - 5.1.31 / 6.0.x < 6.0.10 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.817616Nov 17AltoOracle VirtualBox Security Updates(oct2020) - Mac OS X
1.3.6.1.4.1.25623.1.0.817611Nov 17AltoOracle Java SE Security Updates(oct2020) 01-Linux
1.3.6.1.4.1.25623.1.0.108967Nov 17AltoOracle MySQL < 8.0.22 Security Update (cpuoct2020) - Windows
1.3.6.1.4.1.25623.1.0.817610Nov 17AltoOracle Java SE Security Updates(oct2020) 01-Windows
1.3.6.1.4.1.25623.1.0.144870Nov 17AltoEyes Of Network (EON) <= 5.3-8 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113772Nov 17AltoGogs >= 0.5.5, <= 0.12.3 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.878598Nov 17MedioFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-d1b8d3f94a)
1.3.6.1.4.1.25623.1.0.878479Nov 17AltoFedora: Security Advisory for dnf-plugins-extras (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878589Nov 17MedioFedora: Security Advisory for krb5 (FEDORA-2020-32193cbbe6)
1.3.6.1.4.1.25623.1.0.878551Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-09e4d062fe)
1.3.6.1.4.1.25623.1.0.878547Nov 17AltoFedora: Security Advisory for java-11-openjdk (FEDORA-2020-fdc79d8e5b)
1.3.6.1.4.1.25623.1.0.878435Nov 17MedioFedora: Security Advisory for pandoc-citeproc (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878534Nov 17MedioFedora: Security Advisory for xen (FEDORA-2020-e3d619cc32)
1.3.6.1.4.1.25623.1.0.878520Nov 17MedioFedora: Security Advisory for zathura-pdf-mupdf (FEDORA-2020-3cea1ac8f3)
1.3.6.1.4.1.25623.1.0.878550Nov 17MedioFedora: Security Advisory for thunderbird (FEDORA-2020-25247f0fe7)
1.3.6.1.4.1.25623.1.0.878464Nov 17MedioFedora: Security Advisory for ruby (FEDORA-2020-02ca18c2a0)
1.3.6.1.4.1.25623.1.0.878519Nov 17MedioFedora: Security Advisory for python-PyMuPDF (FEDORA-2020-3cea1ac8f3)
1.3.6.1.4.1.25623.1.0.878473Nov 17AltoFedora: Security Advisory for brotli (FEDORA-2020-9336b65f82)
1.3.6.1.4.1.25623.1.0.878453Nov 17AltoFedora: Security Advisory for oniguruma (FEDORA-2020-952c499e9d)
1.3.6.1.4.1.25623.1.0.878531Nov 17MedioFedora: Security Advisory for pdns-recursor (FEDORA-2020-81026ddd81)
1.3.6.1.4.1.25623.1.0.878448Nov 17AltoFedora: Security Advisory for php (FEDORA-2020-4fe6b116e5)
1.3.6.1.4.1.25623.1.0.878431Nov 17MedioFedora: Security Advisory for libuv (FEDORA-2020-bc0050aa3d)
1.3.6.1.4.1.25623.1.0.878512Nov 17MedioFedora: Security Advisory for suricata (FEDORA-2020-3449b92e5f)
1.3.6.1.4.1.25623.1.0.878442Nov 17MedioFedora: Security Advisory for thunderbird (FEDORA-2020-f5ba8be492)
1.3.6.1.4.1.25623.1.0.878562Nov 17MedioFedora: Security Advisory for arpwatch (FEDORA-2020-8e115f0c7a)
1.3.6.1.4.1.25623.1.0.878439Nov 17MedioFedora: Security Advisory for ghc-hakyll (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878462Nov 17MedioFedora: Security Advisory for claws-mail (FEDORA-2020-90e2b01f4a)
1.3.6.1.4.1.25623.1.0.878561Nov 17MedioFedora: Security Advisory for arpwatch (FEDORA-2020-9c2f330b5a)
1.3.6.1.4.1.25623.1.0.878532Nov 17AltoFedora: Security Advisory for librepo (FEDORA-2020-b40fc174b5)
1.3.6.1.4.1.25623.1.0.878422Nov 17MedioFedora: Security Advisory for skopeo (FEDORA-2020-7b6058fec9)
1.3.6.1.4.1.25623.1.0.878417Nov 17MedioFedora: Security Advisory for rubygem-activestorage (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878523Nov 17MedioFedora: Security Advisory for xen (FEDORA-2020-97775b4234)
1.3.6.1.4.1.25623.1.0.878591Nov 17AltoFedora: Security Advisory for mujs (FEDORA-2020-53773f4954)
1.3.6.1.4.1.25623.1.0.878429Nov 17MedioFedora: Security Advisory for prosody (FEDORA-2020-9f354ec1ad)
1.3.6.1.4.1.25623.1.0.878505Nov 17MedioFedora: Security Advisory for suricata (FEDORA-2020-140fcc96c8)
1.3.6.1.4.1.25623.1.0.878396Nov 17AltoFedora: Security Advisory for chromium (FEDORA-2020-2d994b986d)
1.3.6.1.4.1.25623.1.0.878536Nov 17MedioFedora: Security Advisory for tcpreplay (FEDORA-2020-c50d8b980b)
1.3.6.1.4.1.25623.1.0.878472Nov 17AltoFedora: Security Advisory for kata-runtime (FEDORA-2020-7a0b6071a4)
1.3.6.1.4.1.25623.1.0.878443Nov 17AltoFedora: Security Advisory for oniguruma (FEDORA-2020-bc758654d1)
1.3.6.1.4.1.25623.1.0.878469Nov 17MedioFedora: Security Advisory for wireshark (FEDORA-2020-1bf4b97c16)
1.3.6.1.4.1.25623.1.0.878493Nov 17AltoFedora: Security Advisory for kpmcore (FEDORA-2020-73471e6414)
1.3.6.1.4.1.25623.1.0.878418Nov 17MedioFedora: Security Advisory for libuv (FEDORA-2020-77b758d6dc)
1.3.6.1.4.1.25623.1.0.878452Nov 17AltoFedora: Security Advisory for oniguruma (FEDORA-2020-d53469eceb)
1.3.6.1.4.1.25623.1.0.878405Nov 17MedioFedora: Security Advisory for rubygem-actiontext (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878409Nov 17MedioFedora: Security Advisory for xawtv (FEDORA-2020-93db553bb7)
1.3.6.1.4.1.25623.1.0.878581Nov 17MedioFedora: Security Advisory for libtpms (FEDORA-2020-4b07f91101)
1.3.6.1.4.1.25623.1.0.878432Nov 17MedioFedora: Security Advisory for patat (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878500Nov 17MedioFedora: Security Advisory for singularity (FEDORA-2020-0fbf0db920)
1.3.6.1.4.1.25623.1.0.878487Nov 17MedioFedora: Security Advisory for thunderbird (FEDORA-2020-07c5770aa1)
1.3.6.1.4.1.25623.1.0.878513Nov 17MedioFedora: Security Advisory for pdns-recursor (FEDORA-2020-51ca2615fe)
1.3.6.1.4.1.25623.1.0.878576Nov 17AltoFedora: Security Advisory for chromium (FEDORA-2020-8aca25b5c8)
1.3.6.1.4.1.25623.1.0.878514Nov 17MedioFedora: Security Advisory for ant (FEDORA-2020-92b1d001b3)
1.3.6.1.4.1.25623.1.0.878511Nov 17MedioFedora: Security Advisory for python-bleach (FEDORA-2020-e0f35d634c)
1.3.6.1.4.1.25623.1.0.878483Nov 17AltoFedora: Security Advisory for livecd-tools (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878474Nov 17MedioFedora: Security Advisory for wireshark (FEDORA-2020-1b390bec14)
1.3.6.1.4.1.25623.1.0.878582Nov 17MedioFedora: Security Advisory for libtpms (FEDORA-2020-95f6a3250a)
1.3.6.1.4.1.25623.1.0.878604Nov 17MedioFedora: Security Advisory for cifs-utils (FEDORA-2020-ea0b9caac3)
1.3.6.1.4.1.25623.1.0.878410Nov 17MedioFedora: Security Advisory for rubygem-actionmailbox (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878401Nov 17AltoFedora: Security Advisory for php (FEDORA-2020-4573f0e03a)
1.3.6.1.4.1.25623.1.0.878552Nov 17MedioFedora: Security Advisory for fastd (FEDORA-2020-495c14a23f)
1.3.6.1.4.1.25623.1.0.878599Nov 17AltoFedora: Security Advisory for galera (FEDORA-2020-ac2d47d89a)
1.3.6.1.4.1.25623.1.0.878411Nov 17MedioFedora: Security Advisory for rubygem-actionview (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878539Nov 17MedioFedora: Security Advisory for nodejs (FEDORA-2020-74bf23e1f1)
1.3.6.1.4.1.25623.1.0.878441Nov 17MedioFedora: Security Advisory for patat (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878451Nov 17MedioFedora: Security Advisory for prosody (FEDORA-2020-1e1b527524)
1.3.6.1.4.1.25623.1.0.878454Nov 17MedioFedora: Security Advisory for crun (FEDORA-2020-3a4b8fca5e)
1.3.6.1.4.1.25623.1.0.878414Nov 17MedioFedora: Security Advisory for rubygem-activemodel (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878499Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-de83d27335)
1.3.6.1.4.1.25623.1.0.878601Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-cb886fd1b3)
1.3.6.1.4.1.25623.1.0.878428Nov 17MedioFedora: Security Advisory for podman (FEDORA-2020-7b6058fec9)
1.3.6.1.4.1.25623.1.0.878440Nov 17MedioFedora: Security Advisory for gitit (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878403Nov 17MedioFedora: Security Advisory for rubygem-actioncable (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878541Nov 17AltoFedora: Security Advisory for lout (FEDORA-2020-81c80ff1ed)
1.3.6.1.4.1.25623.1.0.878484Nov 17AltoFedora: Security Advisory for nextcloud (FEDORA-2020-c9863904de)
1.3.6.1.4.1.25623.1.0.878543Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-1a48fa788b)
1.3.6.1.4.1.25623.1.0.878544Nov 17AltoFedora: Security Advisory for java-11-openjdk (FEDORA-2020-421f817e5f)
1.3.6.1.4.1.25623.1.0.878524Nov 17MedioFedora: Security Advisory for kde-partitionmanager (FEDORA-2020-da859aadde)
1.3.6.1.4.1.25623.1.0.878478Nov 17AltoFedora: Security Advisory for librepo (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878584Nov 17AltoFedora: Security Advisory for galera (FEDORA-2020-561eed63ef)
1.3.6.1.4.1.25623.1.0.878564Nov 17MedioFedora: Security Advisory for kata-ksm-throttler (FEDORA-2020-15a1bde727)
1.3.6.1.4.1.25623.1.0.878578Nov 17MedioFedora: Security Advisory for freetype (FEDORA-2020-6b35849edd)
1.3.6.1.4.1.25623.1.0.878402Nov 17MedioFedora: Security Advisory for rubygem-rails (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878545Nov 17AltoFedora: Security Advisory for lout (FEDORA-2020-88fb82d1cd)
1.3.6.1.4.1.25623.1.0.878456Nov 17AltoFedora: Security Advisory for golang-github-andybalholm-brotli (FEDORA-2020-c663fbc46c)
1.3.6.1.4.1.25623.1.0.878463Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-ad980d282f)
1.3.6.1.4.1.25623.1.0.878506Nov 17MedioFedora: Security Advisory for wireshark (FEDORA-2020-9bda6ae1cd)
1.3.6.1.4.1.25623.1.0.878413Nov 17MedioFedora: Security Advisory for rubygem-actionpack (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878386Nov 17MedioFedora: Security Advisory for libuv (FEDORA-2020-8dd4252dbe)
1.3.6.1.4.1.25623.1.0.878605Nov 17AltoFedora: Security Advisory for wordpress (FEDORA-2020-a764b11b52)
1.3.6.1.4.1.25623.1.0.878477Nov 17AltoFedora: Security Advisory for createrepo_c (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878603Nov 17MedioFedora: Security Advisory for java-latest-openjdk (FEDORA-2020-81e511d0d8)
1.3.6.1.4.1.25623.1.0.878521Nov 17MedioFedora: Security Advisory for kpmcore (FEDORA-2020-da859aadde)
1.3.6.1.4.1.25623.1.0.878475Nov 17AltoFedora: Security Advisory for librepo (FEDORA-2020-7906a64449)
1.3.6.1.4.1.25623.1.0.878476Nov 17MedioFedora: Security Advisory for kata-agent (FEDORA-2020-c33083813d)
1.3.6.1.4.1.25623.1.0.878430Nov 17MedioFedora: Security Advisory for pandoc (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878408Nov 17MedioFedora: Security Advisory for rubygem-activejob (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878433Nov 17MedioFedora: Security Advisory for ghc-hakyll (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878553Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-920a258c79)
1.3.6.1.4.1.25623.1.0.878494Nov 17AltoFedora: Security Advisory for phpMyAdmin (FEDORA-2020-43d8624421)
1.3.6.1.4.1.25623.1.0.878390Nov 17MedioFedora: Security Advisory for libuv (FEDORA-2020-006c7217c4)
1.3.6.1.4.1.25623.1.0.878530Nov 17AltoFedora: Security Advisory for livecd-tools (FEDORA-2020-b40fc174b5)
1.3.6.1.4.1.25623.1.0.878460Nov 17MedioFedora: Security Advisory for claws-mail (FEDORA-2020-67d9661fe2)
1.3.6.1.4.1.25623.1.0.878594Nov 17AltoFedora: Security Advisory for mujs (FEDORA-2020-f3d08b9b3a)
1.3.6.1.4.1.25623.1.0.878423Nov 17MedioFedora: Security Advisory for thunderbird (FEDORA-2020-8b14250809)
1.3.6.1.4.1.25623.1.0.878560Nov 17MedioFedora: Security Advisory for thunderbird (FEDORA-2020-4ee7c84cd7)
1.3.6.1.4.1.25623.1.0.878548Nov 17AltoFedora: Security Advisory for lout (FEDORA-2020-869cd99560)
1.3.6.1.4.1.25623.1.0.878425Nov 17MedioFedora: Security Advisory for mumble (FEDORA-2020-8372f6bae4)
1.3.6.1.4.1.25623.1.0.878449Nov 17MedioFedora: Security Advisory for prosody (FEDORA-2020-a48bf86c27)
1.3.6.1.4.1.25623.1.0.878538Nov 17MedioFedora: Security Advisory for tcpreplay (FEDORA-2020-0e036c907e)
1.3.6.1.4.1.25623.1.0.878597Nov 17AltoFedora: Security Advisory for wordpress (FEDORA-2020-15e15c35da)
1.3.6.1.4.1.25623.1.0.878515Nov 17MedioFedora: Security Advisory for ant (FEDORA-2020-3ce0f55bc5)
1.3.6.1.4.1.25623.1.0.878427Nov 17MedioFedora: Security Advisory for crun (FEDORA-2020-7b6058fec9)
1.3.6.1.4.1.25623.1.0.878575Nov 17AltoFedora: Security Advisory for blueman (FEDORA-2020-e083225fa1)
1.3.6.1.4.1.25623.1.0.878586Nov 17AltoFedora: Security Advisory for mariadb-connector-c (FEDORA-2020-b995eb2973)
1.3.6.1.4.1.25623.1.0.878436Nov 17MedioFedora: Security Advisory for tpm2-tss (FEDORA-2020-bb8e3c5548)
1.3.6.1.4.1.25623.1.0.878420Nov 17AltoFedora: Security Advisory for python2.7 (FEDORA-2020-221823ebdd)
1.3.6.1.4.1.25623.1.0.878549Nov 17MedioFedora: Security Advisory for samba (FEDORA-2020-c1e9ae02d2)
1.3.6.1.4.1.25623.1.0.878556Nov 17MedioFedora: Security Advisory for fastd (FEDORA-2020-01dc2bc62c)
1.3.6.1.4.1.25623.1.0.878461Nov 17MedioFedora: Security Advisory for dnf (FEDORA-2020-47a7fbf50d)
1.3.6.1.4.1.25623.1.0.878468Nov 17MedioFedora: Security Advisory for dnsmasq (FEDORA-2020-756b92a093)
1.3.6.1.4.1.25623.1.0.878491Nov 17MedioFedora: Security Advisory for singularity (FEDORA-2020-098cba75fe)
1.3.6.1.4.1.25623.1.0.878397Nov 17MedioFedora: Security Advisory for mumble (FEDORA-2020-ca26a3f832)
1.3.6.1.4.1.25623.1.0.878482Nov 17AltoFedora: Security Advisory for dnf (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878394Nov 17MedioFedora: Security Advisory for crun (FEDORA-2020-76fcd0ba34)
1.3.6.1.4.1.25623.1.0.878446Nov 17AltoFedora: Security Advisory for php (FEDORA-2020-94763cb98b)
1.3.6.1.4.1.25623.1.0.878533Nov 17MedioFedora: Security Advisory for nodejs (FEDORA-2020-c605353480)
1.3.6.1.4.1.25623.1.0.878542Nov 17AltoFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-febe36c3ac)
1.3.6.1.4.1.25623.1.0.878424Nov 17AltoFedora: Security Advisory for libproxy (FEDORA-2020-941b563a80)
1.3.6.1.4.1.25623.1.0.878528Nov 17AltoFedora: Security Advisory for createrepo_c (FEDORA-2020-b40fc174b5)
1.3.6.1.4.1.25623.1.0.878490Nov 17MedioFedora: Security Advisory for singularity (FEDORA-2020-efff92f6c4)
1.3.6.1.4.1.25623.1.0.878388Nov 17AltoFedora: Security Advisory for libproxy (FEDORA-2020-15b775b07e)
1.3.6.1.4.1.25623.1.0.878485Nov 17AltoFedora: Security Advisory for phpMyAdmin (FEDORA-2020-eadda524a8)
1.3.6.1.4.1.25623.1.0.878421Nov 17AltoFedora: Security Advisory for golang-github-andybalholm-brotli (FEDORA-2020-22d278923a)
1.3.6.1.4.1.25623.1.0.878392Nov 17MedioFedora: Security Advisory for community-mysql (FEDORA-2020-77b95c868f)
1.3.6.1.4.1.25623.1.0.878400Nov 17MedioFedora: Security Advisory for libproxy (FEDORA-2020-7e1e9abf77)
1.3.6.1.4.1.25623.1.0.878416Nov 17MedioFedora: Security Advisory for rubygem-activesupport (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878593Nov 17AltoFedora: Security Advisory for mujs (FEDORA-2020-496ab4615a)
1.3.6.1.4.1.25623.1.0.878471Nov 17MedioFedora: Security Advisory for kata-proxy (FEDORA-2020-2f5879aeb6)
1.3.6.1.4.1.25623.1.0.878455Nov 17AltoFedora: Security Advisory for golang-github-andybalholm-brotli (FEDORA-2020-e21bd401ad)
1.3.6.1.4.1.25623.1.0.878554Nov 17MedioFedora: Security Advisory for fastd (FEDORA-2020-13edfc3215)
1.3.6.1.4.1.25623.1.0.878577Nov 17AltoFedora: Security Advisory for community-mysql (FEDORA-2020-53df1c05be)
1.3.6.1.4.1.25623.1.0.878537Nov 17MedioFedora: Security Advisory for yubihsm-shell (FEDORA-2020-8afd443d46)
1.3.6.1.4.1.25623.1.0.878592Nov 17MedioFedora: Security Advisory for samba (FEDORA-2020-2e1a1489be)
1.3.6.1.4.1.25623.1.0.878450Nov 17MedioFedora: Security Advisory for podman (FEDORA-2020-3a4b8fca5e)
1.3.6.1.4.1.25623.1.0.878507Nov 17AltoFedora: Security Advisory for kde-partitionmanager (FEDORA-2020-73471e6414)
1.3.6.1.4.1.25623.1.0.878488Nov 17AltoFedora: Security Advisory for phpMyAdmin (FEDORA-2020-4e78c86902)
1.3.6.1.4.1.25623.1.0.878434Nov 17MedioFedora: Security Advisory for gitit (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878559Nov 17MedioFedora: Security Advisory for kata-shim (FEDORA-2020-1af9cd8c87)
1.3.6.1.4.1.25623.1.0.878510Nov 17MedioFedora: Security Advisory for python-PyMuPDF (FEDORA-2020-972ad7c8a8)
1.3.6.1.4.1.25623.1.0.878459Nov 17MedioFedora: Security Advisory for libdnf (FEDORA-2020-47a7fbf50d)
1.3.6.1.4.1.25623.1.0.878583Nov 17AltoFedora: Security Advisory for mariadb (FEDORA-2020-b995eb2973)
1.3.6.1.4.1.25623.1.0.878404Nov 17MedioFedora: Security Advisory for rubygem-actionmailer (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878540Nov 17AltoFedora: Security Advisory for python2 (FEDORA-2020-e33acdea18)
1.3.6.1.4.1.25623.1.0.878438Nov 17MedioFedora: Security Advisory for pandoc-citeproc (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878555Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-474d747b60)
1.3.6.1.4.1.25623.1.0.878565Nov 17AltoFedora: Security Advisory for trousers (FEDORA-2020-ab3dace708)
1.3.6.1.4.1.25623.1.0.878486Nov 17AltoFedora: Security Advisory for kleopatra (FEDORA-2020-9b441d3153)
1.3.6.1.4.1.25623.1.0.878516Nov 17MedioFedora: Security Advisory for freetype (FEDORA-2020-6299161e89)
1.3.6.1.4.1.25623.1.0.878389Nov 17MedioFedora: Security Advisory for dotnet3.1 (FEDORA-2020-48fa1ad65c)
1.3.6.1.4.1.25623.1.0.878509Nov 17AltoFedora: Security Advisory for calamares (FEDORA-2020-73471e6414)
1.3.6.1.4.1.25623.1.0.878492Nov 17MedioFedora: Security Advisory for claws-mail (FEDORA-2020-1f60842034)
1.3.6.1.4.1.25623.1.0.878437Nov 17MedioFedora: Security Advisory for ghc-cmark-gfm (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878558Nov 17MedioFedora: Security Advisory for arpwatch (FEDORA-2020-193da8cf44)
1.3.6.1.4.1.25623.1.0.878502Nov 17MedioFedora: Security Advisory for mupdf (FEDORA-2020-972ad7c8a8)
1.3.6.1.4.1.25623.1.0.878585Nov 17AltoFedora: Security Advisory for mariadb-connector-c (FEDORA-2020-561eed63ef)
1.3.6.1.4.1.25623.1.0.878470Nov 17AltoFedora: Security Advisory for brotli (FEDORA-2020-bc9a739f0c)
1.3.6.1.4.1.25623.1.0.878391Nov 17AltoFedora: Security Advisory for xen (FEDORA-2020-f668e579be)
1.3.6.1.4.1.25623.1.0.878498Nov 17MedioFedora: Security Advisory for nextcloud (FEDORA-2020-050aaa14f7)
1.3.6.1.4.1.25623.1.0.878587Nov 17MedioFedora: Security Advisory for libtpms (FEDORA-2020-477b00a4d8)
1.3.6.1.4.1.25623.1.0.878406Nov 17MedioFedora: Security Advisory for rubygem-activerecord (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878588Nov 17AltoFedora: Security Advisory for galera (FEDORA-2020-b995eb2973)
1.3.6.1.4.1.25623.1.0.878529Nov 17AltoFedora: Security Advisory for dnf-plugins-core (FEDORA-2020-b40fc174b5)
1.3.6.1.4.1.25623.1.0.878525Nov 17AltoFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-5708dd5b87)
1.3.6.1.4.1.25623.1.0.878501Nov 17MedioFedora: Security Advisory for ant (FEDORA-2020-2640aa4e19)
1.3.6.1.4.1.25623.1.0.878497Nov 17MedioFedora: Security Advisory for suricata (FEDORA-2020-58dc592b7b)
1.3.6.1.4.1.25623.1.0.878489Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-aba1d14e9e)
1.3.6.1.4.1.25623.1.0.878457Nov 17MedioFedora: Security Advisory for dovecot (FEDORA-2020-d737c57172)
1.3.6.1.4.1.25623.1.0.878407Nov 17MedioFedora: Security Advisory for rubygem-railties (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878398Nov 17AltoFedora: Security Advisory for chromium (FEDORA-2020-aea86f913e)
1.3.6.1.4.1.25623.1.0.878399Nov 17AltoFedora: Security Advisory for samba (FEDORA-2020-a1d139381a)
1.3.6.1.4.1.25623.1.0.878590Nov 17AltoFedora: Security Advisory for mariadb (FEDORA-2020-561eed63ef)
1.3.6.1.4.1.25623.1.0.878480Nov 17AltoFedora: Security Advisory for libdnf (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878546Nov 17AltoFedora: Security Advisory for java-1.8.0-openjdk (FEDORA-2020-a405eea76a)
1.3.6.1.4.1.25623.1.0.878518Nov 17MedioFedora: Security Advisory for freetype (FEDORA-2020-768b1690f8)
1.3.6.1.4.1.25623.1.0.878580Nov 17MedioFedora: Security Advisory for salt (FEDORA-2020-9e040bd6dd)
1.3.6.1.4.1.25623.1.0.878503Nov 17MedioFedora: Security Advisory for ruby (FEDORA-2020-fe2a7d7390)
1.3.6.1.4.1.25623.1.0.878579Nov 17MedioFedora: Security Advisory for pngcheck (FEDORA-2020-d1ce381889)
1.3.6.1.4.1.25623.1.0.878495Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-c82e86cde0)
1.3.6.1.4.1.25623.1.0.878444Nov 17MedioFedora: Security Advisory for pandoc (FEDORA-2020-fe299b3fa3)
1.3.6.1.4.1.25623.1.0.878504Nov 17AltoFedora: Security Advisory for brotli (FEDORA-2020-c76a35b209)
1.3.6.1.4.1.25623.1.0.878535Nov 17MedioFedora: Security Advisory for tcpreplay (FEDORA-2020-e45cf8ea43)
1.3.6.1.4.1.25623.1.0.878447Nov 17AltoFedora: Security Advisory for xen (FEDORA-2020-d46fe34349)
1.3.6.1.4.1.25623.1.0.878557Nov 17MedioFedora: Security Advisory for nss (FEDORA-2020-f29254bd5e)
1.3.6.1.4.1.25623.1.0.878526Nov 17MedioFedora: Security Advisory for calamares (FEDORA-2020-da859aadde)
1.3.6.1.4.1.25623.1.0.878602Nov 17MedioFedora: Security Advisory for cifs-utils (FEDORA-2020-cfdd73f1b4)
1.3.6.1.4.1.25623.1.0.878466Nov 17AltoFedora: Security Advisory for python27 (FEDORA-2020-887d3fa26f)
1.3.6.1.4.1.25623.1.0.878458Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-e288acda9a)
1.3.6.1.4.1.25623.1.0.878481Nov 17AltoFedora: Security Advisory for dnf-plugins-core (FEDORA-2020-5d9f0ce2b3)
1.3.6.1.4.1.25623.1.0.878596Nov 17AltoFedora: Security Advisory for mariadb (FEDORA-2020-ac2d47d89a)
1.3.6.1.4.1.25623.1.0.878385Nov 17MedioFedora: Security Advisory for pdns (FEDORA-2020-7e9234058f)
1.3.6.1.4.1.25623.1.0.878415Nov 17MedioFedora: Security Advisory for rubygem-image_processing (FEDORA-2020-4dd34860a3)
1.3.6.1.4.1.25623.1.0.878467Nov 17AltoFedora: Security Advisory for python34 (FEDORA-2020-d30881c970)
1.3.6.1.4.1.25623.1.0.878508Nov 17MedioFedora: Security Advisory for zathura-pdf-mupdf (FEDORA-2020-972ad7c8a8)
1.3.6.1.4.1.25623.1.0.878496Nov 17MedioFedora: Security Advisory for python-msldap (FEDORA-2020-e22e9a655d)
1.3.6.1.4.1.25623.1.0.878600Nov 17AltoFedora: Security Advisory for mariadb-connector-c (FEDORA-2020-ac2d47d89a)
1.3.6.1.4.1.25623.1.0.878445Nov 17MedioFedora: Security Advisory for ghc-cmark-gfm (FEDORA-2020-1eaffe0013)
1.3.6.1.4.1.25623.1.0.878387Nov 17MedioFedora: Security Advisory for podman (FEDORA-2020-76fcd0ba34)
1.3.6.1.4.1.25623.1.0.878465Nov 17MedioFedora: Security Advisory for kernel (FEDORA-2020-ce117eff51)
1.3.6.1.4.1.25623.1.0.878419Nov 17MedioFedora: Security Advisory for dnsmasq (FEDORA-2020-54760174b6)
1.3.6.1.4.1.25623.1.0.878412Nov 17MedioFedora: Security Advisory for firefox (FEDORA-2020-38b5ecdd73)
1.3.6.1.4.1.25623.1.0.878595Nov 17AltoFedora: Security Advisory for wordpress (FEDORA-2020-b386fac43a)
1.3.6.1.4.1.25623.1.0.878527Nov 17AltoFedora: Security Advisory for dnf-plugins-extras (FEDORA-2020-b40fc174b5)
1.3.6.1.4.1.25623.1.0.878563Nov 17MedioFedora: Security Advisory for kata-osbuilder (FEDORA-2020-61fcf3ffc7)
1.3.6.1.4.1.25623.1.0.878393Nov 17MedioFedora: Security Advisory for nodejs (FEDORA-2020-006c7217c4)
1.3.6.1.4.1.25623.1.0.878522Nov 17AltoFedora: Security Advisory for java-11-openjdk (FEDORA-2020-845860fd4f)
1.3.6.1.4.1.25623.1.0.878395Nov 17MedioFedora: Security Advisory for edk2 (FEDORA-2020-14257cb04d)
1.3.6.1.4.1.25623.1.0.878426Nov 17AltoFedora: Security Advisory for chromium (FEDORA-2020-214865ce21)
1.3.6.1.4.1.25623.1.0.878517Nov 17MedioFedora: Security Advisory for mupdf (FEDORA-2020-3cea1ac8f3)
1.3.6.1.4.1.25623.1.0.113781Nov 17AltoCacti < 1.2.14 XSS Vulnerability (Linux)
1.3.6.1.4.1.25623.1.0.113782Nov 17AltoCacti < 1.2.14 XSS Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.112836Nov 17AltophpBB End of Life Detection
1.3.6.1.4.1.25623.1.0.117035Nov 17MediophpBB < 3.2.11 / 3.3.x < 3.3.2 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.113780Nov 17AltoSympa <= 6.2.58 Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.113779Nov 17AltoSympa < 6.2.56 Privilege Escalation Vulnerability
1.3.6.1.4.1.25623.1.0.144847Nov 17AltoWestern Digital My Cloud Multiple Products < 5.04.114 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108933Nov 17MedioWestern Digital My Cloud 03.x / 04.x Authentication Bypass Vulnerability
1.3.6.1.4.1.25623.1.0.108934Nov 17AltoWestern Digital My Cloud Products End of Life Detection
1.3.6.1.4.1.25623.1.0.108955Nov 17AltoWestern Digital My Cloud Unauthenticated File Upload Vulnerability (Active Check)
1.3.6.1.4.1.25623.1.0.144820Nov 17AltoXWiki < 11.10.6, 12.x < 12.5 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.144922Nov 17AltoIntel Active Management Technology Multiple Vulnerabilities (INTEL-SA-00391)
1.3.6.1.4.1.25623.1.0.144902Nov 17AltoTenable Nessus Agent 8.0.0 - 8.1.0 Arbitrary Code Execution vulnerability (TNS-2020-07)
1.3.6.1.4.1.25623.1.0.144901Nov 17AltoTenable Nessus 8.9.0 - 8.12.0 Vulnerability on Windows (TNS-2020-08)
1.3.6.1.4.1.25623.1.0.144735Nov 17MedioApache Tomcat HTTP/2 Vulnerability - Oct20 (Linux)
1.3.6.1.4.1.25623.1.0.144736Nov 17MedioApache Tomcat HTTP/2 Vulnerability - Oct20 (Windows)
1.3.6.1.4.1.25623.1.0.817821Nov 17AltoApple MacOSX Security Updates(HT211947)
1.3.6.1.4.1.25623.1.0.117034Nov 17AltoWordPress Ultimate Member Plugin <= 2.1.11 Multiple Privilege Escalation Vulnerabilities
1.3.6.1.4.1.25623.1.0.144873Nov 17AltoWordPress Multiple Vulnerabilities - Oct20 (Windows)
1.3.6.1.4.1.25623.1.0.113771Nov 17MedioWordPress Testimonial Rotator <= 3.0.2 XSS Vulnerability
1.3.6.1.4.1.25623.1.0.144872Nov 17AltoWordPress Multiple Vulnerabilities - Oct20 (Linux)
1.3.6.1.4.1.25623.1.0.108957Nov 17AltoWordPress Loginizer Plugin < 1.6.4 - Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108947Nov 17AltoZeroShell < 3.9.3 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.108946Nov 17AltoZeroShell Default Credentials (SSH)
1.3.6.1.4.1.25623.1.0.108945Nov 17AltoZeroShell <= 1.0beta11 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.144903Nov 17MedioUniFi Protect < 1.14.11 Improper Authentication Vulnerability
1.3.6.1.4.1.25623.1.0.108952Nov 17MedioAVM FRITZ!Box < 7.20 'Beyond Kr00k' Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.108951Nov 17AltoAVM FRITZ!Box TCP SACK PANIC - Kernel Vulnerabilities
1.3.6.1.4.1.25623.1.0.108950Nov 17MedioAVM FRITZ!Box DNS Rebinding Protection Bypass (CVE-2020-26887)
1.3.6.1.4.1.25623.1.0.883281Nov 17AltoCentOS: Security Advisory for firefox (CESA-2020:4330)
1.3.6.1.4.1.25623.1.0.883288Nov 17MedioCentOS: Security Advisory for xorg-x11-server-common (CESA-2020:4953)
1.3.6.1.4.1.25623.1.0.883286Nov 17MedioCentOS: Security Advisory for qemu-guest-agent (CESA-2020:4056)
1.3.6.1.4.1.25623.1.0.883284Nov 17AltoCentOS: Security Advisory for kernel (CESA-2020:4182)
1.3.6.1.4.1.25623.1.0.883287Nov 17AltoCentOS: Security Advisory for thunderbird (CESA-2020:4947)
1.3.6.1.4.1.25623.1.0.883283Nov 17AltoCentOS: Security Advisory for java (CESA-2020:4348)
1.3.6.1.4.1.25623.1.0.883285Nov 17MedioCentOS: Security Advisory for bind (CESA-2020:4183)
1.3.6.1.4.1.25623.1.0.883282Nov 17MedioCentOS: Security Advisory for libX11 (CESA-2020:4946)
1.3.6.1.4.1.25623.1.0.144913Nov 17AltoMoinMoin < 1.9.11 Multiple Vulnerabilities (Windows)
1.3.6.1.4.1.25623.1.0.144912Nov 17AltoMoinMoin < 1.9.11 Multiple Vulnerabilities (Linux)
1.3.6.1.4.1.25623.1.0.817515Nov 17AltoMozilla Firefox ESR Security Updates(mfsa_2020-45_2020-46)-MAC OS X
1.3.6.1.4.1.25623.1.0.817526Nov 17AltoMozilla Firefox ESR Security Updates(mfsa_2020-49_2020-49)-Windows
1.3.6.1.4.1.25623.1.0.817529Nov 17AltoMozilla Thunderbird Security Updates(mfsa_2020-49_2020-49)-MAC OS X
1.3.6.1.4.1.25623.1.0.817525Nov 17AltoMozilla Firefox Security Updates(mfsa_2020-49_2020-49)-MAC OS X
1.3.6.1.4.1.25623.1.0.817514Nov 17AltoMozilla Firefox ESR Security Updates(mfsa_2020-45_2020-46)-Windows
1.3.6.1.4.1.25623.1.0.817527Nov 17AltoMozilla Firefox ESR Security Updates(mfsa_2020-49_2020-49)-MAC OS X
1.3.6.1.4.1.25623.1.0.817517Nov 17AltoMozilla Firefox Security Updates(mfsa_2020-45_2020-46)-MAC OS X
1.3.6.1.4.1.25623.1.0.817524Nov 17AltoMozilla Firefox Security Updates(mfsa_2020-49_2020-49)-Windows
1.3.6.1.4.1.25623.1.0.817516Nov 17AltoMozilla Firefox Security Updates(mfsa_2020-45_2020-46)-Windows
1.3.6.1.4.1.25623.1.0.817528Nov 17AltoMozilla Thunderbird Security Updates(mfsa_2020-49_2020-49)-Windows
1.3.6.1.4.1.25623.1.0.144712Nov 17MediovBulletin <= 5.6.3 Multiple XSS Vulnerabilities
1.3.6.1.4.1.25623.1.0.144705Nov 17MedioPowerDNS Authoritative Server Information Disclosure Vulnerability (2020-05)
1.3.6.1.4.1.25623.1.0.144824Nov 17MedioPowerDNS Recursor < 4.1.18, 4.2.0 < 4.2.4, 4.3.0 < 4.3.4 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144704Nov 17AltoPowerDNS Authoritative Server Multiple Vulnerabilities (2020-06)
1.3.6.1.4.1.25623.1.0.892418Nov 17AltoDebian LTS: Security Advisory for libsndfile (DLA-2418-1)
1.3.6.1.4.1.25623.1.0.704771Nov 17AltoDebian: Security Advisory for spice (DSA-4771-1)
1.3.6.1.4.1.25623.1.0.704777Nov 17MedioDebian: Security Advisory for freetype (DSA-4777-1)
1.3.6.1.4.1.25623.1.0.704769Nov 17AltoDebian: Security Advisory for xen (DSA-4769-1)
1.3.6.1.4.1.25623.1.0.892412Nov 17AltoDebian LTS: Security Advisory for openjdk-8 (DLA-2412-1)
1.3.6.1.4.1.25623.1.0.892399Nov 17MedioDebian LTS: Security Advisory for packagekit (DLA-2399-1)
1.3.6.1.4.1.25623.1.0.892435Nov 17AltoDebian LTS: Security Advisory for guacamole-server (DLA-2435-1)
1.3.6.1.4.1.25623.1.0.892415Nov 17MedioDebian LTS: Security Advisory for freetype (DLA-2415-1)
1.3.6.1.4.1.25623.1.0.892420Nov 17AltoDebian LTS: Security Advisory for linux (DLA-2420-1)
1.3.6.1.4.1.25623.1.0.704791Nov 17MedioDebian: Security Advisory for pacemaker (DSA-4791-1)
1.3.6.1.4.1.25623.1.0.892390Nov 17MedioDebian LTS: Security Advisory for ruby-json-jwt (DLA-2390-1)
1.3.6.1.4.1.25623.1.0.704786Nov 17AltoDebian: Security Advisory for libexif (DSA-4786-1)
1.3.6.1.4.1.25623.1.0.892426Nov 17BajoDebian LTS: Security Advisory for junit4 (DLA-2426-1)
1.3.6.1.4.1.25623.1.0.892449Nov 17MedioDebian LTS: Security Advisory for thunderbird (DLA-2449-1)
1.3.6.1.4.1.25623.1.0.892407Nov 17MedioDebian LTS: Security Advisory for tomcat8 (DLA-2407-1)
1.3.6.1.4.1.25623.1.0.892416Nov 17AltoDebian LTS: Security Advisory for thunderbird (DLA-2416-1)
1.3.6.1.4.1.25623.1.0.704776Nov 17MedioDebian: Security Advisory for mariadb-10.3 (DSA-4776-1)
1.3.6.1.4.1.25623.1.0.704784Nov 17AltoDebian: Security Advisory for wordpress (DSA-4784-1)
1.3.6.1.4.1.25623.1.0.892441Nov 17AltoDebian LTS: Security Advisory for sympa (DLA-2441-1)
1.3.6.1.4.1.25623.1.0.892422Nov 17MedioDebian LTS: Security Advisory for qtsvg-opensource-src (DLA-2422-1)
1.3.6.1.4.1.25623.1.0.892444Nov 17MedioDebian LTS: Security Advisory for tcpdump (DLA-2444-1)
1.3.6.1.4.1.25623.1.0.892414Nov 17MedioDebian LTS: Security Advisory for fastd (DLA-2414-1)
1.3.6.1.4.1.25623.1.0.892408Nov 17AltoDebian LTS: Security Advisory for thunderbird (DLA-2408-1)
1.3.6.1.4.1.25623.1.0.892405Nov 17MedioDebian LTS: Security Advisory for httpcomponents-client (DLA-2405-1)
1.3.6.1.4.1.25623.1.0.892442Nov 17MedioDebian LTS: Security Advisory for obfs4proxy (DLA-2442-1)
1.3.6.1.4.1.25623.1.0.704783Nov 17MedioDebian: Security Advisory for sddm (DSA-4783-1)
1.3.6.1.4.1.25623.1.0.704787Nov 17MedioDebian: Security Advisory for moin (DSA-4787-1)
1.3.6.1.4.1.25623.1.0.892400Nov 17MedioDebian LTS: Security Advisory for activemq (DLA-2400-1)
1.3.6.1.4.1.25623.1.0.892447Nov 17MedioDebian LTS: Security Advisory for pacemaker (DLA-2447-1)
1.3.6.1.4.1.25623.1.0.892448Nov 17MedioDebian LTS: Security Advisory for firefox-esr (DLA-2448-1)
1.3.6.1.4.1.25623.1.0.892438Nov 17MedioDebian LTS: Security Advisory for raptor2 (DLA-2438-1)
1.3.6.1.4.1.25623.1.0.892410Nov 17AltoDebian LTS: Security Advisory for bluez (DLA-2410-1)
1.3.6.1.4.1.25623.1.0.892402Nov 17MedioDebian LTS: Security Advisory for golang-go.crypto (DLA-2402-1)
1.3.6.1.4.1.25623.1.0.892421Nov 17AltoDebian LTS: Security Advisory for cimg (DLA-2421-1)
1.3.6.1.4.1.25623.1.0.892397Nov 17MedioDebian LTS: Security Advisory for php7.0 (DLA-2397-1)
1.3.6.1.4.1.25623.1.0.892437Nov 17MedioDebian LTS: Security Advisory for krb5 (DLA-2437-1)
1.3.6.1.4.1.25623.1.0.892429Nov 17AltoDebian LTS: Security Advisory for wordpress (DLA-2429-1)
1.3.6.1.4.1.25623.1.0.892431Nov 17AltoDebian LTS: Security Advisory for libonig (DLA-2431-1)
1.3.6.1.4.1.25623.1.0.704782Nov 17MedioDebian: Security Advisory for openldap (DSA-4782-1)
1.3.6.1.4.1.25623.1.0.892419Nov 17MedioDebian LTS: Security Advisory for dompurify.js (DLA-2419-1)
1.3.6.1.4.1.25623.1.0.704772Nov 17MedioDebian: Security Advisory for httpcomponents-client (DSA-4772-1)
1.3.6.1.4.1.25623.1.0.892395Nov 17AltoDebian LTS: Security Advisory for libvirt (DLA-2395-1)
1.3.6.1.4.1.25623.1.0.892413Nov 17AltoDebian LTS: Security Advisory for phpmyadmin (DLA-2413-1)
1.3.6.1.4.1.25623.1.0.892446Nov 17MedioDebian LTS: Security Advisory for moin (DLA-2446-1)
1.3.6.1.4.1.25623.1.0.704789Nov 17MedioDebian: Security Advisory for codemirror-js (DSA-4789-1)
1.3.6.1.4.1.25623.1.0.892453Nov 17MedioDebian LTS: Security Advisory for restic (DLA-2453-1)
1.3.6.1.4.1.25623.1.0.704779Nov 17AltoDebian: Security Advisory for openjdk-11 (DSA-4779-1)
1.3.6.1.4.1.25623.1.0.704790Nov 17MedioDebian: Security Advisory for thunderbird (DSA-4790-1)
1.3.6.1.4.1.25623.1.0.892401Nov 17AltoDebian LTS: Security Advisory for sympa (DLA-2401-1)
1.3.6.1.4.1.25623.1.0.892433Nov 17MedioDebian LTS: Security Advisory for bouncycastle (DLA-2433-1)
1.3.6.1.4.1.25623.1.0.892391Nov 17MedioDebian LTS: Security Advisory for ruby2.3 (DLA-2391-1)
1.3.6.1.4.1.25623.1.0.704785Nov 17MedioDebian: Security Advisory for raptor2 (DSA-4785-1)
1.3.6.1.4.1.25623.1.0.892417Nov 17AltoDebian LTS: Security Advisory for linux-4.19 (DLA-2417-1)
1.3.6.1.4.1.25623.1.0.892392Nov 17MedioDebian LTS: Security Advisory for jruby (DLA-2392-1)
1.3.6.1.4.1.25623.1.0.892403Nov 17MedioDebian LTS: Security Advisory for rails (DLA-2403-1)
1.3.6.1.4.1.25623.1.0.892398Nov 17MedioDebian LTS: Security Advisory for puma (DLA-2398-1)
1.3.6.1.4.1.25623.1.0.892404Nov 17AltoDebian LTS: Security Advisory for eclipse-wtp (DLA-2404-1)
1.3.6.1.4.1.25623.1.0.892425Nov 17MedioDebian LTS: Security Advisory for openldap (DLA-2425-1)
1.3.6.1.4.1.25623.1.0.704773Nov 17AltoDebian: Security Advisory for yaws (DSA-4773-1)
1.3.6.1.4.1.25623.1.0.704780Nov 17AltoDebian: Security Advisory for thunderbird (DSA-4780-1)
1.3.6.1.4.1.25623.1.0.892430Nov 17AltoDebian LTS: Security Advisory for blueman (DLA-2430-1)
1.3.6.1.4.1.25623.1.0.704781Nov 17AltoDebian: Security Advisory for blueman (DSA-4781-1)
1.3.6.1.4.1.25623.1.0.892440Nov 17AltoDebian LTS: Security Advisory for poppler (DLA-2440-1)
1.3.6.1.4.1.25623.1.0.704775Nov 17MedioDebian: Security Advisory for python-flask-cors (DSA-4775-1)
1.3.6.1.4.1.25623.1.0.892434Nov 17MedioDebian LTS: Security Advisory for gdm3 (DLA-2434-1)
1.3.6.1.4.1.25623.1.0.892436Nov 17MedioDebian LTS: Security Advisory for sddm (DLA-2436-1)
1.3.6.1.4.1.25623.1.0.892409Nov 17MedioDebian LTS: Security Advisory for mariadb-10.1 (DLA-2409-1)
1.3.6.1.4.1.25623.1.0.704788Nov 17MedioDebian: Security Advisory for firefox-esr (DSA-4788-1)
1.3.6.1.4.1.25623.1.0.892411Nov 17AltoDebian LTS: Security Advisory for firefox-esr (DLA-2411-1)
1.3.6.1.4.1.25623.1.0.892396Nov 17AltoDebian LTS: Security Advisory for tigervnc (DLA-2396-1)
1.3.6.1.4.1.25623.1.0.892423Nov 17MedioDebian LTS: Security Advisory for wireshark (DLA-2423-1)
1.3.6.1.4.1.25623.1.0.704778Nov 17AltoDebian: Security Advisory for firefox-esr (DSA-4778-1)
1.3.6.1.4.1.25623.1.0.704774Nov 17AltoDebian: Security Advisory for linux (DSA-4774-1)
1.3.6.1.4.1.25623.1.0.892451Nov 17MedioDebian LTS: Security Advisory for libvncserver (DLA-2451-1)
1.3.6.1.4.1.25623.1.0.892394Nov 17AltoDebian LTS: Security Advisory for squid3 (DLA-2394-1)
1.3.6.1.4.1.25623.1.0.892445Nov 17MedioDebian LTS: Security Advisory for libmaxminddb (DLA-2445-1)
1.3.6.1.4.1.25623.1.0.704770Nov 17AltoDebian: Security Advisory for thunderbird (DSA-4770-1)
1.3.6.1.4.1.25623.1.0.892450Nov 17AltoDebian LTS: Security Advisory for libproxy (DLA-2450-1)
1.3.6.1.4.1.25623.1.0.144886Nov 17MedioNeDi <= 1.9C Multiple XSS Vulnerabilities
1.3.6.1.4.1.25623.1.0.144866Nov 17MedioNextcloud Server 18.x < 18.0.6, 19.0.0 Plaintext Storage Vulnerability (NC-SA-2020-026)
1.3.6.1.4.1.25623.1.0.144864Nov 17MedioNextcloud Server 19.0.1 Improper Authentication Vulnerability (NC-SA-2020-037)
1.3.6.1.4.1.25623.1.0.144867Nov 17BajoNextcloud Server < 17.0.7, 18.x < 18.0.5 Cryptographic Vulnerability (NC-SA-2020-023)
1.3.6.1.4.1.25623.1.0.144865Nov 17MedioNextcloud Server < 17.0.8, 18.x < 18.0.7, 19.0.0 Privilege Escalation Vulnerability (NC-SA-2020-029)
1.3.6.1.4.1.25623.1.0.113767Nov 17AltoTelegram Desktop <= 2.1.13 Protection Mechanism Bypass Vulnerability (Windows)
1.3.6.1.4.1.25623.1.0.108976Nov 17MedioBackup File Scanner (HTTP) - Reliable Detection Reporting
1.3.6.1.4.1.25623.1.0.108938Nov 17AltoNetatalk < 3.1.12 Arbitrary Code Execution Vulnerability
1.3.6.1.4.1.25623.1.0.117038Nov 17AltoSamba 4.0.x Insecure File Permissions Vulnerability (CVE-2013-1863)
1.3.6.1.4.1.25623.1.0.144900Nov 17AltoAsterisk Multiple DoS Vulnerabilities (AST-2020-001, AST-2020-002)
1.3.6.1.4.1.25623.1.0.817521Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-11)-Windows
1.3.6.1.4.1.25623.1.0.817518Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop_20-2020-10)-Windows
1.3.6.1.4.1.25623.1.0.817520Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop_20-2020-10)-MAC OS X
1.3.6.1.4.1.25623.1.0.817508Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-10)-MAC OS X
1.3.6.1.4.1.25623.1.0.817519Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop_20-2020-10)-Linux
1.3.6.1.4.1.25623.1.0.817507Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-10)-Linux
1.3.6.1.4.1.25623.1.0.817506Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-10)-Windows
1.3.6.1.4.1.25623.1.0.817522Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-11)-Linux
1.3.6.1.4.1.25623.1.0.817523Nov 17AltoGoogle Chrome Security Updates(stable-channel-update-for-desktop-2020-11)-MAC OS X
1.3.6.1.4.1.25623.1.0.117017Nov 17MediophpLDAPadmin < 1.2.5 Multiple XSS Vulnerabilities - Linux
1.3.6.1.4.1.25623.1.0.117012Nov 17AltophpLDAPadmin 0.9.6 - 0.9.7/alpha5 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.117016Nov 17MediophpLDAPadmin < 1.2.4 XSS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.117020Nov 17MediophpLDAPadmin < 0.9.8 DoS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.117018Nov 17MediophpLDAPadmin < 1.2.5 Multiple XSS Vulnerabilities - Windows
1.3.6.1.4.1.25623.1.0.117013Nov 17AltophpLDAPadmin <= 1.2.2 Multiple Vulnerabilities - Linux
1.3.6.1.4.1.25623.1.0.117014Nov 17AltophpLDAPadmin <= 1.2.2 Multiple Vulnerabilities - Windows
1.3.6.1.4.1.25623.1.0.117019Nov 17MediophpLDAPadmin < 0.9.8 DoS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.117015Nov 17MediophpLDAPadmin < 1.2.4 XSS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.144826Nov 17MedioDomainMOD < 4.14.0 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.144821Nov 17AltoMagento < 2.3.6, 2.4.x < 2.4.1 Multiple Vulnerabilities (APSB20-59)
1.3.6.1.4.1.25623.1.0.144859Nov 17AltoownCloud 10.0.9 < 10.3.1 File Permission Vulnerability
1.3.6.1.4.1.25623.1.0.144861Nov 17MedioownCloud < 10.4 Access Control Vulnerability
1.3.6.1.4.1.25623.1.0.144858Nov 17MedioownCloud < 10.3.0 Group Share Deletion Vulnerability
1.3.6.1.4.1.25623.1.0.144860Nov 17MedioownCloud < 10.3.2 SSRF Vulnerability
1.3.6.1.4.1.25623.1.0.144857Nov 17AltoownCloud < 10.2.1 Share Permission Vulnerability
1.3.6.1.4.1.25623.1.0.144825Nov 17AltoQNAP QTS Zerologon Vulnerability
1.3.6.1.4.1.25623.1.0.108937Nov 17MedioDiscourse < 2.6.0.beta3 Multiple Vulnerabilities
1.3.6.1.4.1.25623.1.0.108953Nov 17MedioDiscourse < 2.6.0.beta4 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.113773Nov 17AltoGitea >= 1.1.0, <= 1.12.5 RCE Vulnerability
1.3.6.1.4.1.25623.1.0.817601Nov 17AltoAdobe Photoshop CC RCE Vulnerability-APSB20-63 (Mac OS X)
1.3.6.1.4.1.25623.1.0.817604Nov 17AltoAdobe InDesign RCE Vulnerability-APSB20-66 (Windows)
1.3.6.1.4.1.25623.1.0.817607Nov 17AltoAdobe Dreamweaver Privilege Escalation Vulnerability(APSB20-55)-Windows
1.3.6.1.4.1.25623.1.0.817813Nov 17AltoAdobe Acrobat DC (Continuous) Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817603Nov 17AltoAdobe Media Encoder RCE Vulnerability-APSB20-64 (Windows)
1.3.6.1.4.1.25623.1.0.817818Nov 17AltoAdobe Reader DC 2020 Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817806Nov 17AltoAdobe Flash Player Microsoft Edge and Internet Explorer Security Update (apsb20-58) - Windows
1.3.6.1.4.1.25623.1.0.817815Nov 17AltoAdobe Reader 2017 Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817606Nov 17AltoAdobe Illustrator Multiple Remote Code Execution Vulnerabilities-Windows (apsb20-53)
1.3.6.1.4.1.25623.1.0.817819Nov 17AltoAdobe Reader DC Continuous Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817605Nov 17AltoAdobe InDesign RCE Vulnerability-APSB20-66 (Mac OS X)
1.3.6.1.4.1.25623.1.0.817810Nov 17AltoAdobe Acrobat 2017 Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817803Nov 17AltoAdobe Flash Player Within Google Chrome Security Update(apsb20-58)- Linux
1.3.6.1.4.1.25623.1.0.817814Nov 17AltoAdobe Acrobat DC (Continuous) Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817817Nov 17AltoAdobe Reader DC 2020 Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817602Nov 17AltoAdobe Premiere Pro RCE Vulnerability-APSB20-64 (Windows)
1.3.6.1.4.1.25623.1.0.817801Nov 17AltoAdobe Flash Player Security Updates(apsb20-58)-Mac OS X
1.3.6.1.4.1.25623.1.0.817820Nov 17AltoAdobe Reader DC Continuous Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817816Nov 17AltoAdobe Reader 2017 Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817802Nov 17AltoAdobe Flash Player Security Updates(apsb20-58)-Windows
1.3.6.1.4.1.25623.1.0.817809Nov 17AltoAdobe Acrobat 2017 Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817812Nov 17AltoAdobe Acrobat DC 2020 Security Updates(apsb20-67)-Windows
1.3.6.1.4.1.25623.1.0.817811Nov 17AltoAdobe Acrobat DC 2020 Security Updates(apsb20-67)-Mac OS X
1.3.6.1.4.1.25623.1.0.817804Nov 17AltoAdobe Flash Player Within Google Chrome Security Update(apsb20-58)- Mac OS X
1.3.6.1.4.1.25623.1.0.817609Nov 17AltoAdobe Animate Multiple RCE Vulnerabilities(APSB20-61)-Windows
1.3.6.1.4.1.25623.1.0.817805Nov 17AltoAdobe Flash Player Within Google Chrome Security Update(apsb20-58)- Windows
1.3.6.1.4.1.25623.1.0.817608Nov 17AltoAdobe Dreamweaver Privilege Escalation Vulnerability(APSB20-55)-Mac OS X
1.3.6.1.4.1.25623.1.0.817600Nov 17AltoAdobe Photoshop CC RCE Vulnerability-APSB20-63 (Windows)
1.3.6.1.4.1.25623.1.0.817800Nov 17AltoAdobe Flash Player Security Updates(apsb20-58)-Linux
1.3.6.1.4.1.25623.1.0.113768Nov 17MedioQEMU >= 4.0.0, <= 5.10 DoS Vulnerability
1.3.6.1.4.1.25623.1.0.144909Nov 17MedioXerox WorkCentre EC7836/EC7856 XSS Vulnerability (XRX19Y)
1.3.6.1.4.1.25623.1.0.144741Nov 17MedioOTRS 7.0.x < 7.0.22, 8.0.x < 8.0.7 Information Disclosure Vulnerability
1.3.6.1.4.1.25623.1.0.817495Nov 17MedioMicrosoft Outlook 2010 Service Pack 2 Denial of Service Vulnerability (KB4486663)
1.3.6.1.4.1.25623.1.0.817627Nov 17AltoMicrosoft Office Access Connectivity Engine Remote Code Execution Vulnerability (KB4484520)
1.3.6.1.4.1.25623.1.0.817531Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586830)
1.3.6.1.4.1.25623.1.0.817539Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586827)
1.3.6.1.4.1.25623.1.0.817700Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4577671)
1.3.6.1.4.1.25623.1.0.817827Nov 17AltoMicrosoft Excel 2013 Service Pack 1 Security Feature Bypass And RCE Vulnerabilities (KB4486734)
1.3.6.1.4.1.25623.1.0.817835Nov 17AltoMicrosoft Office Security Feature Bypass Vulnerability Nov20 (Mac OS X)
1.3.6.1.4.1.25623.1.0.817396Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4579976)
1.3.6.1.4.1.25623.1.0.817399Nov 17AltoMicrosoft Office 365 (2016 Click-to-Run) Multiple Vulnerabilities-Oct20
1.3.6.1.4.1.25623.1.0.817511Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580345)
1.3.6.1.4.1.25623.1.0.817535Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586781)
1.3.6.1.4.1.25623.1.0.817466Nov 17AltoMicrosoft Office 2013 Service Pack 1 Remote Code Execution Vulnerabilities (KB4486682)
1.3.6.1.4.1.25623.1.0.817486Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580330)
1.3.6.1.4.1.25623.1.0.817489Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580327)
1.3.6.1.4.1.25623.1.0.817490Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4579311)
1.3.6.1.4.1.25623.1.0.817833Nov 17AltoMicrosoft Word 2016 Security Feature Bypass Vulnerability (KB4486719)
1.3.6.1.4.1.25623.1.0.817831Nov 17AltoMicrosoft Office 2016 Remote Code Execution Vulnerability (KB4486722)
1.3.6.1.4.1.25623.1.0.817469Nov 17AltoMicrosoft Office 2013 Remote Code Execution Vulnerability (KB4484435)
1.3.6.1.4.1.25623.1.0.817472Nov 17AltoMicrosoft Excel 2013 Remote Code Execution Vulnerabilities (KB4486695)
1.3.6.1.4.1.25623.1.0.817829Nov 17AltoMicrosoft Office 2013 Service Pack 1 Security Feature Bypass And RCE Vulnerabilities (KB4486725)
1.3.6.1.4.1.25623.1.0.817391Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4579979)
1.3.6.1.4.1.25623.1.0.817825Nov 17AltoMicrosoft Office 2010 Service Pack 2 Remote Code Execution Vulnerability (KB4484534)
1.3.6.1.4.1.25623.1.0.817834Nov 17AltoMicrosoft Excel 2016 Security Feature Bypass And RCE Vulnerabilities (KB4486718)
1.3.6.1.4.1.25623.1.0.817537Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586845)
1.3.6.1.4.1.25623.1.0.817532Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586785)
1.3.6.1.4.1.25623.1.0.817826Nov 17AltoMicrosoft Office 2010 Service Pack 2 Remote Code Execution Vulnerability (KB4484455)
1.3.6.1.4.1.25623.1.0.817534Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586786)
1.3.6.1.4.1.25623.1.0.817828Nov 17AltoMicrosoft Word 2013 Service Pack 1 Security Feature Bypass And RCE Vulnerabilities (KB4486730)
1.3.6.1.4.1.25623.1.0.817487Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4577668)
1.3.6.1.4.1.25623.1.0.817395Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4578972)
1.3.6.1.4.1.25623.1.0.817471Nov 17AltoMicrosoft Excel 2010 Remote Code Execution Vulnerabilities (KB4486707)
1.3.6.1.4.1.25623.1.0.817493Nov 17AltoMicrosoft Outlook 2016 Denial of Service And Remote Code Execution Vulnerabilities (KB4486671)
1.3.6.1.4.1.25623.1.0.817462Nov 17AltoMicrosoft Word 2013 Service Pack 1 Security Feature Bypass Vulnerability(KB4486692)
1.3.6.1.4.1.25623.1.0.817823Nov 17AltoMicrosoft Excel 2010 Service Pack 2 Security Feature Bypass And RCE Vulnerabilities (KB4486743)
1.3.6.1.4.1.25623.1.0.817463Nov 17AltoMicrosoft Word 2016 Security Feature Bypass Vulnerability(KB4486679)
1.3.6.1.4.1.25623.1.0.817830Nov 17AltoMicrosoft Office 2016 Remote Code Execution Vulnerability (KB4484508)
1.3.6.1.4.1.25623.1.0.817530Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586793)
1.3.6.1.4.1.25623.1.0.817394Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4578974)
1.3.6.1.4.1.25623.1.0.817465Nov 17AltoMicrosoft Office 2016 Remote Code Execution Vulnerabilities (KB4486682)
1.3.6.1.4.1.25623.1.0.817513Nov 17AltoMicrosoft Office Security Feature Bypass Vulnerability Oct20 (Mac OS X)
1.3.6.1.4.1.25623.1.0.817701Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580328)
1.3.6.1.4.1.25623.1.0.817467Nov 17AltoMicrosoft Office 2010 Service Pack 2 Remote Code Execution Vulnerabilities (KB486700)
1.3.6.1.4.1.25623.1.0.817397Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4578971)
1.3.6.1.4.1.25623.1.0.817536Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586834)
1.3.6.1.4.1.25623.1.0.108956Nov 17AltoMicrosoft Windows 7 / Server 2008 End Of Life Detection
1.3.6.1.4.1.25623.1.0.817488Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580346)
1.3.6.1.4.1.25623.1.0.817822Nov 17AltoMicrosoft Word 2010 Service Pack 2 Security Feature Bypass Vulnerability (KB4486740)
1.3.6.1.4.1.25623.1.0.817473Nov 17AltoMicrosoft Excel 2016 Remote Code Execution Vulnerabilities (KB4486678)
1.3.6.1.4.1.25623.1.0.817461Nov 17AltoMicrosoft Word 2010 Service Pack 2 Security Feature Bypass Vulnerability(KB4486703)
1.3.6.1.4.1.25623.1.0.817824Nov 17AltoMicrosoft Office 2010 Service Pack 2 Remote Code Execution Vulnerability (KB4486737)
1.3.6.1.4.1.25623.1.0.817398Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4578969)
1.3.6.1.4.1.25623.1.0.817494Nov 17MedioMicrosoft Outlook 2013 Service Pack 1 Denial of Service Vulnerability (KB4484524)
1.3.6.1.4.1.25623.1.0.817468Nov 17AltoMicrosoft Office 2016 Remote Code Execution Vulnerability (KB4484417)
1.3.6.1.4.1.25623.1.0.817533Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4586787)
1.3.6.1.4.1.25623.1.0.817625Nov 17AltoMicrosoft Office 365 (2016 Click-to-Run) Multiple Vulnerabilities-Nov20
1.3.6.1.4.1.25623.1.0.817510Nov 17AltoMicrosoft Windows Multiple Vulnerabilities (KB4580347)
1.3.6.1.4.1.25623.1.0.817393Nov 17AltoMicrosoft .NET Framework Multiple Vulnerabilities (KB4579977)
1.3.6.1.4.1.25623.1.0.844693Nov 17MedioUbuntu: Security Advisory for python-cryptography (USN-4613-1)
1.3.6.1.4.1.25623.1.0.844641Nov 17AltoUbuntu: Security Advisory for spice (USN-4572-1)
1.3.6.1.4.1.25623.1.0.844654Nov 17AltoUbuntu: Security Advisory for php7.4 (USN-4583-1)
1.3.6.1.4.1.25623.1.0.844677Nov 17AltoUbuntu: Security Advisory for perl (USN-4602-1)
1.3.6.1.4.1.25623.1.0.844664Nov 17MedioUbuntu: Security Advisory for freetype (USN-4593-1)
1.3.6.1.4.1.25623.1.0.844638Nov 17AltoUbuntu: Security Advisory for python-urllib3 (USN-4570-1)
1.3.6.1.4.1.25623.1.0.844688Nov 17MedioUbuntu: Security Advisory for ca-certificates (USN-4608-1)
1.3.6.1.4.1.25623.1.0.844706Nov 17MedioUbuntu: Security Advisory for linux (USN-4627-1)
1.3.6.1.4.1.25623.1.0.844698Nov 17MedioUbuntu: Security Advisory for firefox (USN-4599-3)
1.3.6.1.4.1.25623.1.0.844696Nov 17MedioUbuntu: Security Advisory for spice-vdagent (USN-4617-1)
1.3.6.1.4.1.25623.1.0.844707Nov 17MedioUbuntu: Security Advisory for firefox (USN-4625-1)
1.3.6.1.4.1.25623.1.0.844667Nov 17AltoUbuntu: Security Advisory for php-imagick (USN-4586-1)
1.3.6.1.4.1.25623.1.0.844639Nov 17AltoUbuntu: Security Advisory for yaws (USN-4569-1)
1.3.6.1.4.1.25623.1.0.844676Nov 17AltoUbuntu: Security Advisory for ruby-kramdown (USN-4562-2)
1.3.6.1.4.1.25623.1.0.844637Nov 17AltoUbuntu: Security Advisory for brotli (USN-4568-1)
1.3.6.1.4.1.25623.1.0.844697Nov 17MedioUbuntu: Security Advisory for tmux (USN-4618-1)
1.3.6.1.4.1.25623.1.0.844653Nov 17MedioUbuntu: Security Advisory for vim (USN-4582-1)
1.3.6.1.4.1.25623.1.0.844674Nov 17AltoUbuntu: Security Advisory for firefox (USN-4599-1)
1.3.6.1.4.1.25623.1.0.844640Nov 17AltoUbuntu: Security Advisory for cyrus-imapd (USN-4566-1)
1.3.6.1.4.1.25623.1.0.844703Nov 17MedioUbuntu: Security Advisory for openldap (USN-4622-1)
1.3.6.1.4.1.25623.1.0.844660Nov 17MedioUbuntu: Security Advisory for linux-oem-osp1 (USN-4592-1)
1.3.6.1.4.1.25623.1.0.844649Nov 17MedioUbuntu: Security Advisory for linux (USN-4576-1)
1.3.6.1.4.1.25623.1.0.844648Nov 17AltoUbuntu: Security Advisory for dom4j (USN-4575-1)
1.3.6.1.4.1.25623.1.0.844675Nov 17AltoUbuntu: Security Advisory for firefox (USN-4599-2)
1.3.6.1.4.1.25623.1.0.844657Nov 17AltoUbuntu: Security Advisory for htmlunit (USN-4584-1)
1.3.6.1.4.1.25623.1.0.844679Nov 17AltoUbuntu: Security Advisory for mysql-8.0 (USN-4604-1)
1.3.6.1.4.1.25623.1.0.844658Nov 17MedioUbuntu: Security Advisory for docker.io (USN-4589-2)
1.3.6.1.4.1.25623.1.0.844695Nov 17MedioUbuntu: Security Advisory for gdm3 (USN-4614-1)
1.3.6.1.4.1.25623.1.0.844666Nov 17AltoUbuntu: Security Advisory for italc (USN-4587-1)
1.3.6.1.4.1.25623.1.0.844663Nov 17MedioUbuntu: Security Advisory for linux (USN-4591-1)
1.3.6.1.4.1.25623.1.0.844670Nov 17MedioUbuntu: Security Advisory for python-pip (USN-4601-1)
1.3.6.1.4.1.25623.1.0.844636Nov 17MedioUbuntu: Security Advisory for ruby-rack-cors (USN-4571-1)
1.3.6.1.4.1.25623.1.0.844665Nov 17MedioUbuntu: Security Advisory for grunt (USN-4595-1)
1.3.6.1.4.1.25623.1.0.844701Nov 17MedioUbuntu: Security Advisory for netqmail (USN-4621-1)
1.3.6.1.4.1.25623.1.0.844668Nov 17MedioUbuntu: Security Advisory for tomcat9 (USN-4596-1)
1.3.6.1.4.1.25623.1.0.844642Nov 17AltoUbuntu: Security Advisory for openconnect (USN-4565-1)
1.3.6.1.4.1.25623.1.0.844669Nov 17MedioUbuntu: Security Advisory for flightgear (USN-4588-1)
1.3.6.1.4.1.25623.1.0.844645Nov 17MedioUbuntu: Security Advisory for golang-github-seccomp-libseccomp-golang (USN-4574-1)
1.3.6.1.4.1.25623.1.0.844643Nov 17AltoUbuntu: Security Advisory for opendmarc (USN-4567-1)
1.3.6.1.4.1.25623.1.0.844661Nov 17AltoUbuntu: Security Advisory for quassel (USN-4594-1)
1.3.6.1.4.1.25623.1.0.844659Nov 17MedioUbuntu: Security Advisory for firefox (USN-4546-2)
1.3.6.1.4.1.25623.1.0.844656Nov 17MedioUbuntu: Security Advisory for containerd (USN-4589-1)
1.3.6.1.4.1.25623.1.0.844650Nov 17MedioUbuntu: Security Advisory for linux (USN-4579-1)
1.3.6.1.4.1.25623.1.0.844702Nov 17MedioUbuntu: Security Advisory for pacemaker (USN-4623-1)
1.3.6.1.4.1.25623.1.0.844699Nov 17MedioUbuntu: Security Advisory for dom4j (USN-4619-1)
1.3.6.1.4.1.25623.1.0.844678Nov 17AltoUbuntu: Security Advisory for pam-python (USN-4552-2)
1.3.6.1.4.1.25623.1.0.844704Nov 17AltoUbuntu: Security Advisory for libexif (USN-4624-1)
1.3.6.1.4.1.25623.1.0.844692Nov 17AltoUbuntu: Security Advisory for libytnef (USN-4615-1)
1.3.6.1.4.1.25623.1.0.844647Nov 17AltoUbuntu: Security Advisory for linux (USN-4578-1)
1.3.6.1.4.1.25623.1.0.844681Nov 17AltoUbuntu: Security Advisory for openjdk-8 (USN-4607-1)
1.3.6.1.4.1.25623.1.0.844705Nov 17MedioUbuntu: Security Advisory for linux (USN-4626-1)
1.3.6.1.4.1.25623.1.0.844686Nov 17AltoUbuntu: Security Advisory for gosa (USN-4609-1)
1.3.6.1.4.1.25623.1.0.844646Nov 17AltoUbuntu: Security Advisory for vino (USN-4573-1)
1.3.6.1.4.1.25623.1.0.844680Nov 17AltoUbuntu: Security Advisory for tomcat6 (USN-3081-2)
1.3.6.1.4.1.25623.1.0.844635Nov 17MedioUbuntu: Security Advisory for ntp (USN-4563-1)
1.3.6.1.4.1.25623.1.0.844651Nov 17MedioUbuntu: Security Advisory for linux-gke-5.0 (USN-4577-1)
1.3.6.1.4.1.25623.1.0.844652Nov 17AltoUbuntu: Security Advisory for python2.7 (USN-4581-1)
1.3.6.1.4.1.25623.1.0.844694Nov 17MedioUbuntu: Security Advisory for accountsservice (USN-4616-1)
1.3.6.1.4.1.25623.1.0.844687Nov 17AltoUbuntu: Security Advisory for pam-python (USN-4552-3)
1.3.6.1.4.1.25623.1.0.844684Nov 17AltoUbuntu: Security Advisory for mariadb-10.3 (USN-4603-1)
1.3.6.1.4.1.25623.1.0.844691Nov 17MedioUbuntu: Security Advisory for samba (USN-4611-1)
1.3.6.1.4.1.25623.1.0.844671Nov 17AltoUbuntu: Security Advisory for netty-3.9 (USN-4600-1)
1.3.6.1.4.1.25623.1.0.844662Nov 17AltoUbuntu: Security Advisory for collabtive (USN-4590-1)
1.3.6.1.4.1.25623.1.0.844685Nov 17AltoUbuntu: Security Advisory for blueman (USN-4605-1)
1.3.6.1.4.1.25623.1.0.844655Nov 17AltoUbuntu: Security Advisory for newsbeuter (USN-4585-1)
1.3.6.1.4.1.25623.1.0.844690Nov 17AltoUbuntu: Security Advisory for blueman (USN-4605-2)
1.3.6.1.4.1.25623.1.0.844644Nov 17MedioUbuntu: Security Advisory for tika (USN-4564-1)
1.3.6.1.4.1.25623.1.0.844673Nov 17AltoUbuntu: Security Advisory for libapache2-mod-auth-mellon (USN-4597-1)
1.3.6.1.4.1.25623.1.0.844700Nov 17MedioUbuntu: Security Advisory for phpldapadmin (USN-4620-1)
1.3.6.1.4.1.25623.1.0.844672Nov 17AltoUbuntu: Security Advisory for libetpan (USN-4598-1)
1.3.6.1.4.1.25623.1.0.844682Nov 17AltoUbuntu: Security Advisory for netty (USN-4600-2)
1.3.6.1.4.1.25623.1.0.844689Nov 17MedioUbuntu: Security Advisory for fastd (USN-4610-1)
1.3.6.1.4.1.25623.1.0.844683Nov 17AltoUbuntu: Security Advisory for php7.4 (USN-4583-2)
1.3.6.1.4.1.25623.1.0.117006Nov 17MedioMantisBT 1.2.13 XSS Vulnerability - Windows
1.3.6.1.4.1.25623.1.0.117005Nov 17MedioMantisBT 1.2.13 XSS Vulnerability - Linux
1.3.6.1.4.1.25623.1.0.140853Nov 17OtroBackup File Scanner (HTTP)
1.3.6.1.4.1.25623.1.0.108974Nov 17OtroHuawei openGauss Detection Consolidation
1.3.6.1.4.1.25623.1.0.150243Nov 17OtroHuawei Data Communication: Read current-configuration configuration ssh
1.3.6.1.4.1.25623.1.0.150242Nov 17OtroHuawei Data Communication: Read display isis peer command
1.3.6.1.4.1.25623.1.0.150257Nov 17OtroHuawei Data Communication: Read and parse current-configuration
1.3.6.1.4.1.25623.1.0.150255Nov 17OtroHuawei Data Communication: Read arpmiss speedlimit sourceip
1.3.6.1.4.1.25623.1.0.150286Nov 17OtroHuawei Data Communication: Deploying RSVP Authentication
1.3.6.1.4.1.25623.1.0.150285Nov 17OtroHuawei Data Communication: Deploying LDP Authentication
1.3.6.1.4.1.25623.1.0.150277Nov 17OtroHuawei Data Communication: Configuring OSPF Authentication
1.3.6.1.4.1.25623.1.0.150244Nov 17OtroHuawei Data Communication: Deploying IS-IS Authentication
1.3.6.1.4.1.25623.1.0.150279Nov 17OtroHuawei Data Communication: Deploying OSPFv3 Authentication
1.3.6.1.4.1.25623.1.0.150282Nov 17OtroHuawei Data Communication: Deploying BGP4+ Authentication and GTSM
1.3.6.1.4.1.25623.1.0.150281Nov 17OtroHuawei Data Communication: Deploying BGP Authentication and GTSM
1.3.6.1.4.1.25623.1.0.150248Nov 17OtroHuawei Data Communication: Disabling the SNMPV1/V2 Service
1.3.6.1.4.1.25623.1.0.150241Nov 17OtroHuawei Data Communication: Deploying an ACL When the STelnet Service Is Enabled
1.3.6.1.4.1.25623.1.0.150294Nov 17OtroHuawei Data Communication: Configuring User Password Complexity Check
1.3.6.1.4.1.25623.1.0.150251Nov 17OtroHuawei Data Communication: SNMP agent usm-user password complexity check
1.3.6.1.4.1.25623.1.0.150250Nov 17OtroHuawei Data Communication: SNMP agent ACL
1.3.6.1.4.1.25623.1.0.150238Nov 17OtroHuawei Data Communication: VTY SSH Access Mode
1.3.6.1.4.1.25623.1.0.150237Nov 17OtroHuawei Data Communication: SSH Server Version
1.3.6.1.4.1.25623.1.0.150249Nov 17OtroHuawei Data Communication: SNMP agent complexity-check
1.3.6.1.4.1.25623.1.0.150246Nov 17OtroHuawei Data Communication: FTP Server Status
1.3.6.1.4.1.25623.1.0.150240Nov 17OtroHuawei Data Communication: Disabling the Telnet Service
1.3.6.1.4.1.25623.1.0.150235Nov 17OtroHuawei Data Communication: VTY authentication security check
1.3.6.1.4.1.25623.1.0.150292Nov 17OtroHuawei Data Communication: NTP Level-1 Server Security Authentication Configuration
1.3.6.1.4.1.25623.1.0.150293Nov 17OtroHuawei Data Communication: Security authentication configuration for NTP clients and level-2 or multi-level servers
1.3.6.1.4.1.25623.1.0.150291Nov 17OtroHuawei Data Communication: Setting the NTP Service Access Permission on the Local Device
1.3.6.1.4.1.25623.1.0.150295Nov 17OtroHuawei Data Communication: Configuring a Trusted Interface to Prevent Bogus DHCP Server Attacks
1.3.6.1.4.1.25623.1.0.150296Nov 17OtroHuawei Data Communication: Configuring IP/MAC Spoofing Attack Packet Check
1.3.6.1.4.1.25623.1.0.150298Nov 17OtroHuawei Data Communication: Configuring the Function of Checking DHCP Renewal Packet Attacks
1.3.6.1.4.1.25623.1.0.150297Nov 17OtroHuawei Data Communication: Configuring Defense Against CHADDR Change Attacks
1.3.6.1.4.1.25623.1.0.150287Nov 17OtroHuawei Data Communication: Deploying IPv6 PIM Register-Policy
1.3.6.1.4.1.25623.1.0.150261Nov 17OtroHuawei Data Communication: Deploying IPv4 PIM Register-Policy
1.3.6.1.4.1.25623.1.0.150288Nov 17OtroHuawei Data Communication: Deploying an IPv6 PIM Source Policy
1.3.6.1.4.1.25623.1.0.150262Nov 17OtroHuawei Data Communication: Deploying an IPv4 PIM Source Policy
1.3.6.1.4.1.25623.1.0.150290Nov 17OtroHuawei Data Communication: Configuring VRRP Authentication
1.3.6.1.4.1.25623.1.0.150300Nov 17OtroHuawei Data Communication: Configuring Rate Limiting for ARP Packets (Deprecated)
1.3.6.1.4.1.25623.1.0.150256Nov 17OtroHuawei Data Communication: Configuring Rate Limit for ARP Miss Messages
1.3.6.1.4.1.25623.1.0.150253Nov 17OtroHuawei Data Communication: Validity check of ARP packets
1.3.6.1.4.1.25623.1.0.150254Nov 17OtroHuawei Data Communication: Configuring Strict ARP Learning
1.3.6.1.4.1.25623.1.0.150258Nov 17OtroHuawei Data Communication: Configuring ARP Packet Rate Limiting
1.3.6.1.4.1.25623.1.0.116000Nov 17OtroMicrosoft Windows: Service: Microsoft Store Install Service
1.3.6.1.4.1.25623.1.0.150349Nov 17OtroopenGauss: Setting the Timeout Period of Client Authentication
1.3.6.1.4.1.25623.1.0.150363Nov 17OtroopenGauss: Configuring the Number of Days Before Which a Password Cannot Be Reused
1.3.6.1.4.1.25623.1.0.150365Nov 17OtroopenGauss: Configuring the Automatic Account Unlocking Time
1.3.6.1.4.1.25623.1.0.150337Nov 17OtroopenGauss: Setting the Maximum Number of Concurrent Connections to the Database
1.3.6.1.4.1.25623.1.0.150335Nov 17OtroopenGauss: Avoiding Asterisks (*) or 0.0.0.0 in Monitored IP Addresses
1.3.6.1.4.1.25623.1.0.150333Nov 17OtroopenGauss: Prohibiting New Connections to Database Templates
1.3.6.1.4.1.25623.1.0.150352Nov 17OtroopenGauss: Configuring the SSL Encryption Algorithm
1.3.6.1.4.1.25623.1.0.150346Nov 17OtroopenGauss: Prohibiting host Entries (Except Intra-openGauss Nodes) from Using Trust Authentication in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150336Nov 17OtroopenGauss: Configuring the Port
1.3.6.1.4.1.25623.1.0.150338Nov 17OtroopenGauss: Setting the Number of Connections Used by System Administrators
1.3.6.1.4.1.25623.1.0.150359Nov 17OtroopenGauss: Checking the CREATEDB Permission
1.3.6.1.4.1.25623.1.0.150342Nov 17OtroopenGauss: Deleting hostnossl Entries from the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150366Nov 17OtroopenGauss: Configuring the Number of Connections to a Role
1.3.6.1.4.1.25623.1.0.150356Nov 17OtroopenGauss: Deleting the Default User Name
1.3.6.1.4.1.25623.1.0.150344Nov 17OtroopenGauss: Setting user for host Entries in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150348Nov 17OtroopenGauss: Disabling System Catalog Structure Modification
1.3.6.1.4.1.25623.1.0.150355Nov 17OtroopenGauss: Unknown Roles
1.3.6.1.4.1.25623.1.0.150334Nov 17OtroopenGauss: Documenting Extensions
1.3.6.1.4.1.25623.1.0.150358Nov 17OtroopenGauss: Checking the CREATEROLE Permission
1.3.6.1.4.1.25623.1.0.150340Nov 17OtroopenGauss: Configuring Node Connections in the pg_hba.conf File of the Database Node in openGauss
1.3.6.1.4.1.25623.1.0.150339Nov 17OtroopenGauss: Configuring the Permission to Access UNIX Domain Sockets
1.3.6.1.4.1.25623.1.0.150341Nov 17OtroopenGauss: Checking All Local Entries Using Trust Authentication in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150357Nov 17OtroopenGauss: Checking the Administrator Whose ID Is 10
1.3.6.1.4.1.25623.1.0.150361Nov 17OtroopenGauss: Configuring the Password Complexity Check
1.3.6.1.4.1.25623.1.0.150347Nov 17OtroopenGauss: Prohibiting host Entries from Using MD5 Authentication in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150350Nov 17OtroopenGauss: Configuring the Number of Authentication and Encryption Iterations
1.3.6.1.4.1.25623.1.0.150360Nov 17OtroopenGauss: Configuring the Validity Period of User Roles
1.3.6.1.4.1.25623.1.0.150332Nov 17OtroopenGauss: Documenting Database Templates
1.3.6.1.4.1.25623.1.0.150362Nov 17OtroopenGauss: Configuring the Password Encryption Mode
1.3.6.1.4.1.25623.1.0.150345Nov 17OtroopenGauss: Setting Source IP Address for host Entries in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150367Nov 17OtroopenGauss: Changing the Password of the Initial User
1.3.6.1.4.1.25623.1.0.150343Nov 17OtroopenGauss: Setting database for host Entries in the pg_hba.conf File
1.3.6.1.4.1.25623.1.0.150364Nov 17OtroopenGauss: Configuring the Upper Limit of Failed Login Attempts
1.3.6.1.4.1.25623.1.0.150354Nov 17OtroopenGauss: Configuring the Backslash Quote Usage
1.3.6.1.4.1.25623.1.0.150351Nov 17OtroopenGauss: Configuring the SSL Protocol
1.3.6.1.4.1.25623.1.0.150319Nov 17OtroLinux: sysctl kernel.shmmax
1.3.6.1.4.1.25623.1.0.150320Nov 17OtroLinux: sysctl kernel.shmall
1.3.6.1.4.1.25623.1.0.150321Nov 17OtroLinux: SSH PasswordAuthentication
1.3.6.1.4.1.25623.1.0.113757Nov 17Otrodiscard Service Detection
1.3.6.1.4.1.25623.1.0.150403Nov 17OtroopenGauss: Authentication Parameters
1.3.6.1.4.1.25623.1.0.150283Nov 17OtroHuawei Data Communication: Read and parse display mpls ldp session verbose
1.3.6.1.4.1.25623.1.0.113777Nov 17OtroIceWarp Mail Server Detection (IMAP)
1.3.6.1.4.1.25623.1.0.113761Nov 17OtroLinuxConf Detection (HTTP)
1.3.6.1.4.1.25623.1.0.112839Nov 17Otroaiohttp Detection (HTTP)
1.3.6.1.4.1.25623.1.0.150236Nov 17OtroHuawei Data Communication: Read ssh server status
1.3.6.1.4.1.25623.1.0.150260Nov 17OtroHuawei Data Communication: Read current-configuration pim
1.3.6.1.4.1.25623.1.0.108973Nov 17OtroHuawei openGauss Detection (SSH-Login)
1.3.6.1.4.1.25623.1.0.702632Nov 17AltoDebian Security Advisory DSA 2632-1 (linux-2.6 - privilege escalation/denial of service)
1.3.6.1.4.1.25623.1.0.702701Nov 17MedioDebian Security Advisory DSA 2701-1 (krb5 - denial of service)
1.3.6.1.4.1.25623.1.0.702703Nov 17AltoDebian Security Advisory DSA 2703-1 (subversion - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702755Nov 17MedioDebian Security Advisory DSA 2755-1 (python-django - directory traversal)
1.3.6.1.4.1.25623.1.0.702529Nov 17MedioDebian Security Advisory DSA 2529-1 (python-django - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702638Nov 17AltoDebian Security Advisory DSA 2638-1 (openafs - buffer overflow)
1.3.6.1.4.1.25623.1.0.702686Nov 17AltoDebian Security Advisory DSA 2686-1 (libxcb - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702631Nov 17MedioDebian Security Advisory DSA 2631-1 (squid3 - denial of service)
1.3.6.1.4.1.25623.1.0.702780Nov 17AltoDebian Security Advisory DSA 2780-1 (mysql-5.1 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702764Nov 17MedioDebian Security Advisory DSA 2764-1 (libvirt - programming error)
1.3.6.1.4.1.25623.1.0.702439Nov 17AltoDebian Security Advisory DSA 2439-1 (libpng - buffer overflow)
1.3.6.1.4.1.25623.1.0.702659Nov 17AltoDebian Security Advisory DSA 2659-1 (libapache-mod-security - XML external entity processing vulnerability)
1.3.6.1.4.1.25623.1.0.702702Nov 17AltoDebian Security Advisory DSA 2702-1 (telepathy-gabble - TLS verification bypass)
1.3.6.1.4.1.25623.1.0.702734Nov 17MedioDebian Security Advisory DSA 2734-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702730Nov 17BajoDebian Security Advisory DSA 2730-1 (gnupg - information leak)
1.3.6.1.4.1.25623.1.0.702636Nov 17AltoDebian Security Advisory DSA 2636-2 (xen - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702753Nov 17MedioDebian Security Advisory DSA 2753-1 (mediawiki - information leak)
1.3.6.1.4.1.25623.1.0.702720Nov 17AltoDebian Security Advisory DSA 2720-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702700Nov 17MedioDebian Security Advisory DSA 2700-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702750Nov 17MedioDebian Security Advisory DSA 2750-1 (imagemagick - buffer overflow)
1.3.6.1.4.1.25623.1.0.702740Nov 17MedioDebian Security Advisory DSA 2740-2 (python-django - cross-site scripting vulnerability)
1.3.6.1.4.1.25623.1.0.702471Nov 17AltoDebian Security Advisory DSA 2471-1 (ffmpeg - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702723Nov 17AltoDebian Security Advisory DSA 2723-1 (php5 - heap corruption)
1.3.6.1.4.1.25623.1.0.702738Nov 17AltoDebian Security Advisory DSA 2738-1 (ruby1.9.1 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702668Nov 17AltoDebian Security Advisory DSA 2668-1 (linux-2.6 - privilege escalation/denial of service/information leak)
1.3.6.1.4.1.25623.1.0.702608Nov 17AltoDebian Security Advisory DSA 2608-1 (qemu - buffer overflow)
1.3.6.1.4.1.25623.1.0.702743Nov 17AltoDebian Security Advisory DSA 2743-1 (kfreebsd-9 - privilege escalation/information leak)
1.3.6.1.4.1.25623.1.0.702696Nov 17MedioDebian Security Advisory DSA 2696-1 (otrs2 - privilege escalation)
1.3.6.1.4.1.25623.1.0.702607Nov 17AltoDebian Security Advisory DSA 2607-1 (qemu-kvm - buffer overflow)
1.3.6.1.4.1.25623.1.0.702685Nov 17AltoDebian Security Advisory DSA 2685-1 (libxp - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702599Nov 17AltoDebian Security Advisory DSA 2599-1 (nss - mis-issued intermediates)
1.3.6.1.4.1.25623.1.0.702727Nov 17AltoDebian Security Advisory DSA 2727-1 (openjdk-6 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702621Nov 17MedioDebian Security Advisory DSA 2621-1 (openssl - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702681Nov 17AltoDebian Security Advisory DSA 2681-1 (libxcursor - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702751Nov 17AltoDebian Security Advisory DSA 2751-1 (libmodplug - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702428Nov 17AltoDebian Security Advisory DSA 2428-1 (freetype - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702733Nov 17AltoDebian Security Advisory DSA 2733-1 (otrs2 - SQL injection)
1.3.6.1.4.1.25623.1.0.702677Nov 17AltoDebian Security Advisory DSA 2677-1 (libxrender - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702606Nov 17BajoDebian Security Advisory DSA 2606-1 (proftpd-dfsg - symlink race)
1.3.6.1.4.1.25623.1.0.702779Nov 17MedioDebian Security Advisory DSA 2779-1 (libxml2 - denial of service)
1.3.6.1.4.1.25623.1.0.702809Nov 17AltoDebian Security Advisory DSA 2809-1 (ruby1.8 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702406Nov 17AltoDebian Security Advisory DSA 2406-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702663Nov 17AltoDebian Security Advisory DSA 2663-1 (tinc - stack based buffer overflow)
1.3.6.1.4.1.25623.1.0.702588Nov 17AltoDebian Security Advisory DSA 2588-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702713Nov 17AltoDebian Security Advisory DSA 2713-1 (curl - heap overflow)
1.3.6.1.4.1.25623.1.0.702722Nov 17AltoDebian Security Advisory DSA 2722-1 (openjdk-7 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702673Nov 17AltoDebian Security Advisory DSA 2673-1 (libdmx - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702532Nov 17MedioDebian Security Advisory DSA 2532-1 (libapache2-mod-rpaf - denial of service)
1.3.6.1.4.1.25623.1.0.702721Nov 17AltoDebian Security Advisory DSA 2721-1 (nginx - buffer overflow)
1.3.6.1.4.1.25623.1.0.702637Nov 17MedioDebian Security Advisory DSA 2637-1 (apache2 - several issues)
1.3.6.1.4.1.25623.1.0.702584Nov 17AltoDebian Security Advisory DSA 2584-1 (iceape - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702427Nov 17AltoDebian Security Advisory DSA 2427-1 (imagemagick - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702594Nov 17MedioDebian Security Advisory DSA 2594-1 (virtualbox-ose - programming error)
1.3.6.1.4.1.25623.1.0.702744Nov 17AltoDebian Security Advisory DSA 2744-1 (tiff - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702776Nov 17AltoDebian Security Advisory DSA 2776-1 (drupal6 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702618Nov 17MedioDebian Security Advisory DSA 2618-1 (ircd-hybrid - denial of service)
1.3.6.1.4.1.25623.1.0.702728Nov 17AltoDebian Security Advisory DSA 2728-1 (bind9 - denial of service)
1.3.6.1.4.1.25623.1.0.702790Nov 17MedioDebian Security Advisory DSA 2790-1 (nss - uninitialized memory read)
1.3.6.1.4.1.25623.1.0.702708Nov 17MedioDebian Security Advisory DSA 2708-1 (fail2ban - denial of service)
1.3.6.1.4.1.25623.1.0.702695Nov 17AltoDebian Security Advisory DSA 2695-1 (chromium-browser - several issues)
1.3.6.1.4.1.25623.1.0.702604Nov 17AltoDebian Security Advisory DSA 2604-1 (rails - insufficient input validation)
1.3.6.1.4.1.25623.1.0.702784Nov 17AltoDebian Security Advisory DSA 2784-1 (xorg-server - use-after-free)
1.3.6.1.4.1.25623.1.0.702767Nov 17MedioDebian Security Advisory DSA 2767-1 (proftpd-dfsg - denial of service)
1.3.6.1.4.1.25623.1.0.702605Nov 17MedioDebian Security Advisory DSA 2605-2 (asterisk - several issues)
1.3.6.1.4.1.25623.1.0.702675Nov 17AltoDebian Security Advisory DSA 2675-2 (libxvmc - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702623Nov 17MedioDebian Security Advisory DSA 2623-1 (openconnect - buffer overflow)
1.3.6.1.4.1.25623.1.0.702787Nov 17AltoDebian Security Advisory DSA 2787-1 (roundcube - design error)
1.3.6.1.4.1.25623.1.0.702630Nov 17AltoDebian Security Advisory DSA 2630-1 (postgresql-8.4 - programming error)
1.3.6.1.4.1.25623.1.0.702774Nov 17AltoDebian Security Advisory DSA 2774-1 (gnupg2 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702679Nov 17AltoDebian Security Advisory DSA 2679-1 (xserver-xorg-video-openchrome - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702393Nov 17AltoDebian Security Advisory DSA 2393-1 (bip - buffer overflow)
1.3.6.1.4.1.25623.1.0.702788Nov 17AltoDebian Security Advisory DSA 2788-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702689Nov 17AltoDebian Security Advisory DSA 2689-1 (libxtst - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702646Nov 17AltoDebian Security Advisory DSA 2646-1 (typo3-src - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702731Nov 17BajoDebian Security Advisory DSA 2731-1 (libgcrypt11 - information leak)
1.3.6.1.4.1.25623.1.0.702778Nov 17MedioDebian Security Advisory DSA 2778-1 (libapache2-mod-fcgid - heap-based buffer overflow)
1.3.6.1.4.1.25623.1.0.702643Nov 17AltoDebian Security Advisory DSA 2643-1 (puppet - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702641Nov 17AltoDebian Security Advisory DSA 2641-2 (perl - rehashing flaw)
1.3.6.1.4.1.25623.1.0.702793Nov 17AltoDebian Security Advisory DSA 2793-1 (libav - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702582Nov 17AltoDebian Security Advisory DSA 2582-1 (xen - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702593Nov 17AltoDebian Security Advisory DSA 2593-1 (moin - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702775Nov 17MedioDebian Security Advisory DSA 2775-1 (ejabberd - insecure SSL usage)
1.3.6.1.4.1.25623.1.0.702670Nov 17AltoDebian Security Advisory DSA 2670-1 (request-tracker3.8 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702717Nov 17AltoDebian Security Advisory DSA 2717-1 (xml-security-c - heap overflow)
1.3.6.1.4.1.25623.1.0.702666Nov 17AltoDebian Security Advisory DSA 2666-1 (xen - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702653Nov 17AltoDebian Security Advisory DSA 2653-1 (icinga - buffer overflow)
1.3.6.1.4.1.25623.1.0.702583Nov 17AltoDebian Security Advisory DSA 2583-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702813Nov 17AltoDebian Security Advisory DSA 2813-1 (gimp - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702443Nov 17AltoDebian Security Advisory DSA 2443-1 (linux-2.6 - privilege escalation/denial of service)
1.3.6.1.4.1.25623.1.0.702736Nov 17AltoDebian Security Advisory DSA 2736-1 (putty - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702785Nov 17AltoDebian Security Advisory DSA 2785-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702665Nov 17AltoDebian Security Advisory DSA 2665-1 (strongswan - authentication bypass)
1.3.6.1.4.1.25623.1.0.702781Nov 17MedioDebian Security Advisory DSA 2781-1 (python-crypto - PRNG not correctly reseeded in some situations)
1.3.6.1.4.1.25623.1.0.702725Nov 17AltoDebian Security Advisory DSA 2725-1 (tomcat6 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702624Nov 17AltoDebian Security Advisory DSA 2624-1 (ffmpeg - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702803Nov 17MedioDebian Security Advisory DSA 2803-1 (quagga - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702759Nov 17AltoDebian Security Advisory DSA 2759-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702602Nov 17MedioDebian Security Advisory DSA 2602-1 (zendframework - XML external entity inclusion)
1.3.6.1.4.1.25623.1.0.702622Nov 17AltoDebian Security Advisory DSA 2622-1 (polarssl - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702742Nov 17MedioDebian Security Advisory DSA 2742-1 (php5 - interpretation conflict)
1.3.6.1.4.1.25623.1.0.702726Nov 17AltoDebian Security Advisory DSA 2726-1 (php-radius - buffer overflow)
1.3.6.1.4.1.25623.1.0.702799Nov 17AltoDebian Security Advisory DSA 2799-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702596Nov 17MedioDebian Security Advisory DSA 2596-1 (mediawiki-extensions - cross-site scripting)
1.3.6.1.4.1.25623.1.0.702768Nov 17AltoDebian Security Advisory DSA 2768-1 (icedtea-web - heap-based buffer overflow)
1.3.6.1.4.1.25623.1.0.702581Nov 17AltoDebian Security Advisory DSA 2581-1 (mysql-5.1 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702609Nov 17AltoDebian Security Advisory DSA 2609-1 (rails - SQL query manipulation)
1.3.6.1.4.1.25623.1.0.702797Nov 17AltoDebian Security Advisory DSA 2797-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702716Nov 17AltoDebian Security Advisory DSA 2716-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702652Nov 17AltoDebian Security Advisory DSA 2652-1 (libxml2 - external entity expansion)
1.3.6.1.4.1.25623.1.0.702656Nov 17AltoDebian Security Advisory DSA 2656-1 (bind9 - denial of service)
1.3.6.1.4.1.25623.1.0.702704Nov 17AltoDebian Security Advisory DSA 2704-1 (mesa - out of bounds access)
1.3.6.1.4.1.25623.1.0.702754Nov 17MedioDebian Security Advisory DSA 2754-1 (exactimage - denial of service)
1.3.6.1.4.1.25623.1.0.702595Nov 17AltoDebian Security Advisory DSA 2595-1 (ghostscript - integer overflow)
1.3.6.1.4.1.25623.1.0.702633Nov 17AltoDebian Security Advisory DSA 2633-1 (fusionforge - privilege escalation)
1.3.6.1.4.1.25623.1.0.702735Nov 17AltoDebian Security Advisory DSA 2735-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702698Nov 17AltoDebian Security Advisory DSA 2698-1 (tiff - buffer overflow)
1.3.6.1.4.1.25623.1.0.702782Nov 17AltoDebian Security Advisory DSA 2782-1 (polarssl - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702680Nov 17AltoDebian Security Advisory DSA 2680-1 (libxt - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702760Nov 17MedioDebian Security Advisory DSA 2760-1 (chrony - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702791Nov 17AltoDebian Security Advisory DSA 2791-1 (tryton-client - missing input sanitization)
1.3.6.1.4.1.25623.1.0.702534Nov 17MedioDebian Security Advisory DSA 2534-1 (postgresql-8.4 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702749Nov 17MedioDebian Security Advisory DSA 2749-1 (asterisk - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702706Nov 17AltoDebian Security Advisory DSA 2706-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702676Nov 17AltoDebian Security Advisory DSA 2676-1 (libxfixes - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702612Nov 17MedioDebian Security Advisory DSA 2612-2 (ircd-ratbox - programming error)
1.3.6.1.4.1.25623.1.0.702705Nov 17MedioDebian Security Advisory DSA 2705-1 (pymongo - denial of service)
1.3.6.1.4.1.25623.1.0.702456Nov 17AltoDebian Security Advisory DSA 2456-1 (dropbear - use after free)
1.3.6.1.4.1.25623.1.0.702756Nov 17MedioDebian Security Advisory DSA 2756-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702651Nov 17MedioDebian Security Advisory DSA 2651-1 (smokeping - cross-site scripting vulnerability)
1.3.6.1.4.1.25623.1.0.702649Nov 17BajoDebian Security Advisory DSA 2649-1 (lighttpd - fixed socket name in world-writable directory)
1.3.6.1.4.1.25623.1.0.702687Nov 17AltoDebian Security Advisory DSA 2687-1 (libfs - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702645Nov 17MedioDebian Security Advisory DSA 2645-1 (inetutils - denial of service)
1.3.6.1.4.1.25623.1.0.702654Nov 17MedioDebian Security Advisory DSA 2654-1 (libxslt - denial of service)
1.3.6.1.4.1.25623.1.0.702672Nov 17AltoDebian Security Advisory DSA 2672-1 (kfreebsd-9 - interpretation conflict)
1.3.6.1.4.1.25623.1.0.702697Nov 17MedioDebian Security Advisory DSA 2697-1 (gnutls26 - out-of-bounds array read)
1.3.6.1.4.1.25623.1.0.702614Nov 17AltoDebian Security Advisory DSA 2614-1 (libupnp - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702658Nov 17AltoDebian Security Advisory DSA 2658-1 (postgresql-9.1 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702644Nov 17MedioDebian Security Advisory DSA 2644-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702617Nov 17AltoDebian Security Advisory DSA 2617-1 (samba - several issues)
1.3.6.1.4.1.25623.1.0.702620Nov 17AltoDebian Security Advisory DSA 2620-1 (rails - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702660Nov 17MedioDebian Security Advisory DSA 2660-1 (curl - exposure of sensitive information)
1.3.6.1.4.1.25623.1.0.702688Nov 17AltoDebian Security Advisory DSA 2688-1 (libxres - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702601Nov 17AltoDebian Security Advisory DSA 2601-1 (gnupg, gnupg2 - missing input sanitation)
1.3.6.1.4.1.25623.1.0.702812Nov 17AltoDebian Security Advisory DSA 2812-1 (samba - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702724Nov 17AltoDebian Security Advisory DSA 2724-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702739Nov 17AltoDebian Security Advisory DSA 2739-1 (cacti - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702642Nov 17AltoDebian Security Advisory DSA 2642-1 (sudo - several issues)
1.3.6.1.4.1.25623.1.0.702678Nov 17AltoDebian Security Advisory DSA 2678-1 (mesa - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702707Nov 17BajoDebian Security Advisory DSA 2707-1 (dbus - denial of service)
1.3.6.1.4.1.25623.1.0.702513Nov 17AltoDebian Security Advisory DSA 2513-1 (iceape - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702741Nov 17AltoDebian Security Advisory DSA 2741-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702762Nov 17AltoDebian Security Advisory DSA 2762-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702619Nov 17AltoDebian Security Advisory DSA 2619-1 (xen-qemu-dm-4.0 - buffer overflow)
1.3.6.1.4.1.25623.1.0.702682Nov 17AltoDebian Security Advisory DSA 2682-1 (libxext - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702769Nov 17AltoDebian Security Advisory DSA 2769-1 (kfreebsd-9 - privilege escalation/denial of service)
1.3.6.1.4.1.25623.1.0.702699Nov 17AltoDebian Security Advisory DSA 2699-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702763Nov 17MedioDebian Security Advisory DSA 2763-1 (pyopenssl - hostname check bypassing)
1.3.6.1.4.1.25623.1.0.702719Nov 17AltoDebian Security Advisory DSA 2719-1 (poppler - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702758Nov 17MedioDebian Security Advisory DSA 2758-1 (python-django - denial of service)
1.3.6.1.4.1.25623.1.0.702718Nov 17AltoDebian Security Advisory DSA 2718-1 (wordpress - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702626Nov 17AltoDebian Security Advisory DSA 2626-1 (lighttpd - several issues)
1.3.6.1.4.1.25623.1.0.702553Nov 17AltoDebian Security Advisory DSA 2553-1 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702765Nov 17AltoDebian Security Advisory DSA 2765-1 (davfs2 - privilege escalation)
1.3.6.1.4.1.25623.1.0.702462Nov 17AltoDebian Security Advisory DSA 2462-2 (imagemagick - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702613Nov 17AltoDebian Security Advisory DSA 2613-1 (rails - insufficient input validation)
1.3.6.1.4.1.25623.1.0.702683Nov 17AltoDebian Security Advisory DSA 2683-1 (libxi - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702773Nov 17AltoDebian Security Advisory DSA 2773-1 (gnupg - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702662Nov 17MedioDebian Security Advisory DSA 2662-1 (xen - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702664Nov 17AltoDebian Security Advisory DSA 2664-1 (stunnel4 - buffer overflow)
1.3.6.1.4.1.25623.1.0.702800Nov 17AltoDebian Security Advisory DSA 2800-1 (nss - buffer overflow)
1.3.6.1.4.1.25623.1.0.702815Nov 17MedioDebian Security Advisory DSA 2815-1 (munin - denial of service)
1.3.6.1.4.1.25623.1.0.702801Nov 17AltoDebian Security Advisory DSA 2801-1 (libhttp-body-perl - design error)
1.3.6.1.4.1.25623.1.0.702611Nov 17AltoDebian Security Advisory DSA 2611-1 (movabletype-opensource - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702711Nov 17AltoDebian Security Advisory DSA 2711-1 (haproxy - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702746Nov 17AltoDebian Security Advisory DSA 2746-1 (icedove - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702598Nov 17AltoDebian Security Advisory DSA 2598-1 (weechat - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702615Nov 17AltoDebian Security Advisory DSA 2615-1 (libupnp4 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702627Nov 17MedioDebian Security Advisory DSA 2627-1 (nginx - information leak)
1.3.6.1.4.1.25623.1.0.702616Nov 17AltoDebian Security Advisory DSA 2616-1 (nagios3 - buffer overflow in CGI scripts)
1.3.6.1.4.1.25623.1.0.702798Nov 17MedioDebian Security Advisory DSA 2798-1 (curl - unchecked ssl certificate host name)
1.3.6.1.4.1.25623.1.0.702770Nov 17AltoDebian Security Advisory DSA 2770-1 (torque - authentication bypass)
1.3.6.1.4.1.25623.1.0.702757Nov 17AltoDebian Security Advisory DSA 2757-1 (wordpress - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702752Nov 17MedioDebian Security Advisory DSA 2752-1 (phpbb3 - permissions too wide)
1.3.6.1.4.1.25623.1.0.702586Nov 17AltoDebian Security Advisory DSA 2586-1 (perl - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702693Nov 17AltoDebian Security Advisory DSA 2693-1 (libx11 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702389Nov 17AltoDebian Security Advisory DSA 2389-1 (linux-2.6 - privilege escalation/denial of service/information leak)
1.3.6.1.4.1.25623.1.0.702795Nov 17AltoDebian Security Advisory DSA 2795-2 (lighttpd - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702591Nov 17AltoDebian Security Advisory DSA 2591-1 (mahara - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702657Nov 17AltoDebian Security Advisory DSA 2657-1 (postgresql-8.4 - guessable random numbers)
1.3.6.1.4.1.25623.1.0.702629Nov 17AltoDebian Security Advisory DSA 2629-1 (openjpeg - several issues)
1.3.6.1.4.1.25623.1.0.702585Nov 17AltoDebian Security Advisory DSA 2585-1 (bogofilter - buffer overflow)
1.3.6.1.4.1.25623.1.0.702710Nov 17AltoDebian Security Advisory DSA 2710-1 (xml-security-c - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702792Nov 17MedioDebian Security Advisory DSA 2792-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702805Nov 17AltoDebian Security Advisory DSA 2805-1 (sup-mail - command injection)
1.3.6.1.4.1.25623.1.0.702771Nov 17AltoDebian Security Advisory DSA 2771-1 (nas - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702661Nov 17MedioDebian Security Advisory DSA 2661-1 (xorg-server - information disclosure)
1.3.6.1.4.1.25623.1.0.702789Nov 17MedioDebian Security Advisory DSA 2789-1 (strongswan - Denial of service and authorization bypass)
1.3.6.1.4.1.25623.1.0.702810Nov 17AltoDebian Security Advisory DSA 2810-1 (ruby1.9.1 - heap overflow)
1.3.6.1.4.1.25623.1.0.702766Nov 17AltoDebian Security Advisory DSA 2766-1 (linux-2.6 - privilege escalation/denial of service/information leak)
1.3.6.1.4.1.25623.1.0.702804Nov 17AltoDebian Security Advisory DSA 2804-1 (drupal7 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702814Nov 17MedioDebian Security Advisory DSA 2814-1 (varnish - denial of service)
1.3.6.1.4.1.25623.1.0.702692Nov 17AltoDebian Security Advisory DSA 2692-1 (libxxf86vm - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702729Nov 17MedioDebian Security Advisory DSA 2729-1 (openafs - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702807Nov 17MedioDebian Security Advisory DSA 2807-1 (links2 - integer overflow)
1.3.6.1.4.1.25623.1.0.702712Nov 17MedioDebian Security Advisory DSA 2712-1 (otrs2 - privilege escalation)
1.3.6.1.4.1.25623.1.0.702748Nov 17MedioDebian Security Advisory DSA 2748-1 (exactimage - denial of service)
1.3.6.1.4.1.25623.1.0.702671Nov 17AltoDebian Security Advisory DSA 2671-1 (request-tracker4 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702587Nov 17MedioDebian Security Advisory DSA 2587-1 (libcgi-pm-perl - HTTP header injection)
1.3.6.1.4.1.25623.1.0.702737Nov 17AltoDebian Security Advisory DSA 2737-1 (swift - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702600Nov 17AltoDebian Security Advisory DSA 2600-1 (cups - privilege escalation)
1.3.6.1.4.1.25623.1.0.702684Nov 17AltoDebian Security Advisory DSA 2684-1 (libxrandr - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702625Nov 17MedioDebian Security Advisory DSA 2625-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702592Nov 17AltoDebian Security Advisory DSA 2592-1 (elinks - programming error)
1.3.6.1.4.1.25623.1.0.702610Nov 17AltoDebian Security Advisory DSA 2610-1 (ganglia - arbitrary script execution)
1.3.6.1.4.1.25623.1.0.702786Nov 17AltoDebian Security Advisory DSA 2786-1 (icu - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702457Nov 17AltoDebian Security Advisory DSA 2457-2 (iceweasel - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702639Nov 17AltoDebian Security Advisory DSA 2639-1 (php5 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702694Nov 17AltoDebian Security Advisory DSA 2694-1 (spip - privilege escalation)
1.3.6.1.4.1.25623.1.0.702458Nov 17AltoDebian Security Advisory DSA 2458-2 (iceape - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702648Nov 17AltoDebian Security Advisory DSA 2648-1 (firebird2.5 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702634Nov 17AltoDebian Security Advisory DSA 2634-1 (python-django - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702732Nov 17AltoDebian Security Advisory DSA 2732-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702590Nov 17MedioDebian Security Advisory DSA 2590-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702772Nov 17MedioDebian Security Advisory DSA 2772-1 (typo3-src - cross-site scripting)
1.3.6.1.4.1.25623.1.0.702811Nov 17AltoDebian Security Advisory DSA 2811-1 (chromium-browser - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702761Nov 17AltoDebian Security Advisory DSA 2761-1 (puppet - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702715Nov 17AltoDebian Security Advisory DSA 2715-1 (puppet - code execution)
1.3.6.1.4.1.25623.1.0.702628Nov 17AltoDebian Security Advisory DSA 2628-1 (nss-pam-ldapd - buffer overflow)
1.3.6.1.4.1.25623.1.0.702597Nov 17AltoDebian Security Advisory DSA 2597-1 (rails - input validation error)
1.3.6.1.4.1.25623.1.0.702667Nov 17AltoDebian Security Advisory DSA 2667-1 (mysql-5.5 - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702655Nov 17MedioDebian Security Advisory DSA 2655-1 (rails - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702691Nov 17AltoDebian Security Advisory DSA 2691-1 (libxinerama - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702745Nov 17AltoDebian Security Advisory DSA 2745-1 (linux - privilege escalation/denial of service/information leak)
1.3.6.1.4.1.25623.1.0.702783Nov 17AltoDebian Security Advisory DSA 2783-1 (librack-ruby - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702669Nov 17AltoDebian Security Advisory DSA 2669-1 (linux - privilege escalation/denial of service/information leak)
1.3.6.1.4.1.25623.1.0.702674Nov 17AltoDebian Security Advisory DSA 2674-1 (libxv - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702796Nov 17AltoDebian Security Advisory DSA 2796-1 (torque - arbitrary code execution)
1.3.6.1.4.1.25623.1.0.702714Nov 17AltoDebian Security Advisory DSA 2714-1 (kfreebsd-9 - programming error)
1.3.6.1.4.1.25623.1.0.702635Nov 17AltoDebian Security Advisory DSA 2635-1 (cfingerd - buffer overflow)
1.3.6.1.4.1.25623.1.0.702709Nov 17MedioDebian Security Advisory DSA 2709-1 (wireshark - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702640Nov 17AltoDebian Security Advisory DSA 2640-1 (zoneminder - several issues)
1.3.6.1.4.1.25623.1.0.702650Nov 17MedioDebian Security Advisory DSA 2650-2 (libvirt - files and device nodes ownership change to kvm group)
1.3.6.1.4.1.25623.1.0.702802Nov 17AltoDebian Security Advisory DSA 2802-1 (nginx - restriction bypass)
1.3.6.1.4.1.25623.1.0.702690Nov 17AltoDebian Security Advisory DSA 2690-1 (libxxf86dga - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702794Nov 17AltoDebian Security Advisory DSA 2794-1 (spip - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702777Nov 17AltoDebian Security Advisory DSA 2777-1 (systemd - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702808Nov 17AltoDebian Security Advisory DSA 2808-1 (openjpeg - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702603Nov 17AltoDebian Security Advisory DSA 2603-1 (emacs23 - programming error)
1.3.6.1.4.1.25623.1.0.702589Nov 17AltoDebian Security Advisory DSA 2589-1 (tiff - buffer overflow)
1.3.6.1.4.1.25623.1.0.702469Nov 17AltoDebian Security Advisory DSA 2469-1 (linux-2.6 - privilege escalation/denial of service)
1.3.6.1.4.1.25623.1.0.702747Nov 17AltoDebian Security Advisory DSA 2747-1 (cacti - several vulnerabilities)
1.3.6.1.4.1.25623.1.0.702806Nov 17AltoDebian Security Advisory DSA 2806-1 (nbd - privilege escalation)
1.3.6.1.4.1.25623.1.0.702647Nov 17AltoDebian Security Advisory DSA 2647-1 (firebird2.1 - buffer overflow)
1.3.6.1.4.1.25623.1.0.150309Nov 17OtroLinux: read and parse chkconfig --list
1.3.6.1.4.1.25623.1.0.113765Nov 17Otrorlogin Detection
1.3.6.1.4.1.25623.1.0.150284Nov 17OtroHuawei Data Communication: Read and parse display mpls rsvp-te interface
Total: 1389 nuevas pruebas en los últimos 30 días



© 1998-2020 E-Soft Inc. Todos los derechos reservados.